Nápověda k programu Skenování HP
Roh | Roh

Program Skenování HP poskytuje četné možnosti pro skenování obrázků, dokumentů a filmů. Naskenované obrázky můžete uložit jako soubory nebo odeslat do vybraného cíle. Zvolíte-li zobrazování náhledu skenovaných obrázků, můžete provést úpravy, které zajistí dosažení požadovaného výsledku při konečném skenování.

Tento oddíl obsahuje následující témata:

• Zahájení skenování
• Úprava aktuálních naskenovaných obrázků
• Přizpůsobení zkratek pro skenování pro budoucí skenování
• Dialogová okna programu Skenování HP
• Časté dotazy týkající se programu Skenování HP
Poznámka Některé funkce v tomto oddílu nemusejí být pro vaše skenovací zařízení HP k dispozici.

Máte potíže? Vyhledejte téma Řešení problémů se skenováním.


Zahájení skenování

Skenování můžete zahájit pomocí programu Skenování HP nebo spuštěného softwarového programu, pokud podporuje standard TWAIN nebo WIA. Chcete-li zobrazit další informace, vyberte jednu z následujících možností:

• Zahájení skenování pomocí programu Skenování HP
• Zahájení skenování z aplikace podporující standard TWAIN
• Zahájení skenování z aplikace podporující standard WIA


Zahájení skenování pomocí programu Skenování HP

Program Skenování HP použijte k zahájení skenování obrázků, dokumentů a filmů. Zvolíte-li zobrazování náhledu skenovaných obrázků nebo stránek dokumentů v okně náhledu Skenování HP, můžete obrázek upravit tak, aby měl požadovanou velikost a vzhled.

Chcete-li v počítači spustit program Skenování HP, použijte jednu z následujících metod. Skenovací zařízení může podporovat pouze jednu nebo dvě tyto metody.

• Poklepejte na ikonu programu Centrum řešení HP na ploše, vyberte své zařízení a pak klepněte na tlačítko skenování. Při použití této metody se můžete rozhodnout zobrazit před dokončením skenování náhled naskenované položky.
• Poklepejte na ikonu programu Skenování HP na ploše. Pokud se zobrazí výzva k výběru skenovacího zařízení, vyberte skenovací zařízení, které chcete použít. Zobrazí se jedna z následujících možností:
– Zobrazí-li se dialogové okno zkratek Skenování HP, vyberte zkratku pro skenování, kterou chcete použít. Chcete-li zobrazit náhled skenované položky, klepněte na možnost Změnit nastavení a vyberte položku Zobrazit náhled skenování. Po dokončení klepněte na tlačítko Skenovat.

Informace o skenovacích zkratkách najdete v části Přizpůsobení zkratek pro skenování pro budoucí skenování.

– Pokud se zobrazí okno náhledu Skenování HP, klepněte na tlačítko Skenovat nové obrázky.
• Stiskněte tlačítko na předním panelu skenovacího zařízení HP. Informace o skenování ze skenovacího zařízení HP najdete v dokumentaci k produktu.


Zahájení skenování z aplikace podporující standard TWAIN

Obrázek můžete skenovat přímo do otevřeného programu, který podporuje protokol TWAIN. Takové programy obvykle obsahují příkaz typu Načíst, Načíst soubor, Skenovat, Importovat nový objekt, Vložit z nebo Skener.

Při skenování z programu podporujícího standard TWAIN určují nastavení v tomto programu chování programu Skenování HP. Pokud je zobrazeno okno náhledu Skenování HP, můžete během zobrazení náhledu obrázku provést změny. Jestliže náhled zobrazen není, je obrázek okamžitě odeslán do aplikace podporující standard TWAIN.

Další informace o nastavení skenování pomocí protokolu TWAIN naleznete v tématu Dialogové okno Nastavení skenování TWAIN.

Tip Pokud program protokol TWAIN nepodporuje, můžete obrázek uložit do souboru a poté ho v programu Skenování HP umístit, otevřít či importovat.
Skenování z programu s protokolem TWAIN
1 Spusťte skenování z programu podporujícího protokol TWAIN. Skenování je obvykle možné začít pomocí příkazu nebo položky nabídky typu Načíst, Načíst soubor, Skenovat, Importovat nový objekt, Vložit z nebo Skener.
2 Většina programů umožňuje výběr zdroje skenování nebo skenovacího zařízení ve zobrazeném dialogovém okně. Vyberte název zařízení nebo HP TWAIN.
3 Pokud je zobrazeno okno náhledu Skenování HP, upravte obrázky podle svých představ a pak klepněte na tlačítko Dokončit.

Pokud si nejste jisti, zda program podporuje protokol TWAIN nebo jak se nazývá příkaz ke skenování, přečtěte si dokumentaci k programu.


Zahájení skenování z aplikace podporující standard WIA

Protokol WIA (Windows Image Acquisition) představuje jeden ze způsobů skenování obrázků přímo do programu, jako je Microsoft Word, který právě používáte. Při použití protokolu WIA skenujete z uživatelského rozhraní programů Microsoft, nikoli programem Skenování HP.

Obecně platí, že program podporuje protokol WIA, pokud se v jeho nabídce nachází příkaz typu Obrázek/Ze skeneru nebo fotoaparátu. Pokud si nejste jisti, zda program podporuje protokol WIA, přečtěte si dokumentaci k programu WIA.

Skenování z programu s protokolem WIA
Spusťte skenování z programu podporujícího protokol WIA. Informace o příkazech a postupech naleznete v dokumentaci k programu.
Poznámka Nástroje pro úpravy poskytované programem podporujícím protokol WIA jsou odlišné od nástrojů poskytovaných programem Skenování HP. Při skenování z programu podporujícího protokol WIA není přístupné okno náhledu Skenování HP.


Úprava aktuálních naskenovaných obrázků

V okně náhledu Skenování HP můžete před dokončením skenování upravit mnoho vlastností naskenovaného obrázku. Provedení úprav obrázků v okně náhledu Skenování HP má následující výhody:

• Nástroje pro úpravy obrázků lze snadno nalézt a použít.
• Můžete pracovat s více obrázky současně.
• Můžete využít funkce skenovacího zařízení HP (jako je odstranění prachu a škrábanců a adaptivní osvětlení), které zlepšují kvalitu obrázků při skenování.
• Obrázky jsou připravené k použití ihned po dokončení skenování.
• Pokud skenujete s vyššími bitovými hloubkami, naskenovaný obrázek bude kvalitnější než v případě, že provedete stejné úpravy v editoru obrázků po dokončení skenování.

V okně náhledu Skenování HP můžete volně experimentovat s nástroji pro úpravy. Kdykoli můžete obnovit původní stav naskenovaného obrázku (viz část Zrušení úprav).

Poznámka 1 Některé nástroje pro úpravy nejsou dostupné pro určité typy výstupů.
Poznámka 2 Nastavení tlačítka použitého pro zahájení skenování určuje, zda se zobrazí okno náhledu Skenování HP. Další informace naleznete v části Dialogové okno Nastavení skenovacích tlačítek.

Tento oddíl obsahuje následující témata:

• Význam okna náhledu Skenování HP
• Výběr obrázku k provedení úprav
• Přidat nebo odstranit
• Oříznout
• Změna velikosti výstupu
• Otočení nebo překlopení
• Oprava obrázku
• Oprava dokumentu
• Zesvětlení nebo ztmavení
• Úprava barev
• Úprava odstínů šedi
• Úprava černé a bílé
• Úprava typu výstupu
• Úprava rozlišení výstupu
• Zrušení úprav
• Dokončení skenování


Význam okna náhledu Skenování HP

V okně náhledu Skenování HP se zobrazují naskenované obrázky. Obrázky můžete před dokončením skenování upravit.

Rozvržení okna náhledu Skenování HP

1 | Oblast obrázku
2 | Oblast nástrojů
3 | Informační oblast
4 | Miniatury obrázků

Oblast obrázku

Naskenované obrázky se zobrazují v oblasti obrázku.

Při skenování obrázků a filmů může oblast obrázku obsahovat dvě karty:

• Na kartě Naskenovaná předloha se zobrazují naskenované obrázky tak, jak se nacházejí na pracovní ploše skenovacího zařízení HP. Každá oblast výběru ohraničená přerušovanou čárou představuje obrázek, který bude zahrnut do konečného skenování. Rámeček, který vypadá, jako by se neustále pohyboval, označuje vybraný obrázek, který se upraví, pokud použijete nástroje pro úpravy obrázků.
Poznámka 1 S výjimkou oříznutí se úpravy obrázku na kartě Naskenovaná předloha nezobrazí.
Poznámka 2 Karta Naskenovaná předloha je dostupná pouze při skenování obrázků a filmů umístěných na pracovní ploše skenovacího zařízení HP, které je připojeno přímo k počítači.
• Na kartě Jeden obrázek se zobrazuje vybraný obrázek a karta představuje pracovní oblast pro úpravy tohoto obrázku.

Při skenování dokumentů se v oblasti obrázku zobrazuje aktuálně zvolená stránka dokumentu a úpravy, které jste s touto stránkou provedli.

Informace o výběru obrázku nebo stránky pro provedení úprav naleznete v tématu Výběr obrázku k provedení úprav.

Poznámka Některé úpravy nejsou v okně náhledu Skenování HP patrné. Tyto úpravy lze rozpoznat v oblasti nástrojů.

Oblast nástrojů

Oblast nástrojů poskytuje nástroje, které můžete použít k úpravám vybraného obrázku nebo stránky dokumentu.

Informační oblast

Informační oblast obsahuje přehled důležitých informací o vybraném obrázku nebo stránce dokumentu. Zde můžete změnit typ výstupu pro obrázek. Informace naleznete v tématu Úprava typu výstupu.

Miniatury obrázků

V oblasti Konečné obrázky se zobrazují miniatury všech obrázků nebo stránek dokumentů s úpravami, které budou zahrnuty do konečného skenování. Tlačítka pro procházení a posuvník umožňují zobrazit všechny miniatury. Rámeček kolem jedné miniatury označuje vybraný obrázek (nebo stránku), který bude ovlivněn nástroji pro úpravy.

Poznámka Některé úpravy nejsou v okně náhledu Skenování HP patrné. Tyto úpravy lze rozpoznat v oblasti nástrojů.


Výběr obrázku k provedení úprav

Úpravy provedené v okně náhledu Skenování HP se týkají aktuálně vybraného obrázku nebo stránky dokumentu. Tento obrázek je zobrazen na kartě Jeden obrázek.

Výběr obrázku nebo snímku z filmu k provedení úprav
V oblasti Konečné obrázky přejděte pomocí posuvníku nebo tlačítek pro procházení na miniaturu obrázku, který chcete upravit, a pak na miniaturu klepněte.

Vybraný obrázek se zobrazí na kartě Jeden obrázek.

Tip Poklepáním na oblast výběru na kartě Naskenovaná předloha vyberte obrázek a zobrazte jej na kartě Jeden obrázek.
Výběr stránky dokumentu k provedení úprav
V oblasti Konečné obrázky přejděte pomocí posuvníku nebo tlačítek pro procházení na miniaturu stránky, kterou chcete upravit, a pak na miniaturu klepněte.
Tip Použitím možností zobrazení poskytovaných nástrojem Oříznout vyberte část stránky dokumentu, která bude zobrazena v pracovní oblasti.
Dostupné nástroje pro úpravy
Ikona | Název nástroje | Upravuje obrázky a snímky z filmů | Upravuje stránky dokumentů
Ikona nástroje Přidat/Odstranit | Přidat/Odstranit | Ikona zatržení | Ikona zatržení
Ikona nástroje Oříznout | Oříznout | Ikona zatržení | Ikona zatržení
Ikona nástroje Změnit velikost výstupu | Změnit velikost výstupu | Ikona zatržení |
Ikona nástroje Otočit/Překlopit | Otočit/Překlopit | Ikona zatržení | Ikona zatržení
Ikona nástroje Opravit obrázek | Opravit obrázek | Ikona zatržení |
Ikona nástroje Opravit dokument | Opravit dokument |  | Ikona zatržení
Ikona nástroje Zesvětlit či ztmavit | Zesvětlit či ztmavit | Ikona zatržení | Ikona zatržení
Ikona nástroje Upravit barvy | Upravit barvy | Ikona zatržení |
Ikona nástroje Upravit odstíny šedi | Upravit odstíny šedi | Ikona zatržení |
Ikona nástroje Upravit černou a bílou | Upravit černou a bílou | (Tento nástroj je určen pro kresby, ne pro fotografie.) | Ikona zatržení
Poznámka Některé nástroje pro úpravy nejsou dostupné pro určité typy výstupů.


Přidat nebo odstranit

Program Skenování HP vytváří jednu nebo více oblastí výběru, které se při konečném skenování stanou obrázky. Velikost a umístění oblastí výběru můžete změnit.

Při skenování obrázků a filmů můžete také změnit počet oblastí výběru (pokud je dostupná karta Naskenovaná předloha).

Při skenování dokumentů můžete naskenovat další stránky dokumentu nebo stránky dokumentu odstranit.

Přidání nebo odstranění oblasti výběru obrázku

Následující úlohy se týkají skenování obrázků a filmů.

Vytvoření nové oblasti výběru
1 Klepněte na kartu Přidat/Odstranit ( Ikona nástroje Přidat/Odstranit) a pak na tlačítko Přidat nový výběr.

Tvar ukazatele se změní na nitkový kříž.

2 Přesuňte ukazatel na místo, kde má být jeden z rohů oblasti výběru. Pak klepněte a přetáhněte ukazatel na místo, kde má být protilehlý roh oblasti výběru.
Odstranění oblasti výběru
1 Klepněte na kartu Přidat/Odstranit ( Ikona nástroje Přidat/Odstranit) a pak na tlačítko Odstranit výběr.
2 Klepnutím na tlačítko Ano potvrďte odstranění.
Zrušení odstranění oblasti výběru
Klepněte na kartu Přidat/Odstranit ( Ikona nástroje Přidat/Odstranit) a pak na tlačítko Vrátit zpět poslední odstranění.

Pokud není tlačítko Vrátit zpět poslední odstranění dostupné, nemůžete zrušit odstranění oblasti výběru. Můžete však vytvořit novou oblast výběru na místě odstraněné oblasti výběru.

Příbuzná témata:

• Oříznutí obrázku
• Změna velikosti výstupu
• Zrušení úprav

Přidání, odstranění nebo přeuspořádání stránek dokumentu

Následující úlohy se týkají skenování dokumentů.

Přidání jedné nebo více stránek dokumentu
1 Vložte další stránky do skenovacího zařízení HP.
2 Klepněte na kartu Přidat/Odstranit ( Ikona nástroje Přidat/Odstranit) a pak na tlačítko Přidat stránky.

Po naskenování se nové stránky se objeví v oblasti Konečné obrázky.

Odstranění stránky dokumentu
Klepněte na kartu Přidat/Odstranit ( Ikona nástroje Přidat/Odstranit) a pak na tlačítko Odstranit stránku.
Změna pořadí stránek dokumentu
V oblasti Konečné obrázky klepněte na miniaturu a přetáhněte ji na nové místo.

Příbuzná témata:


Oříznout

Před dokončením skenování nastavte pro skenovaný obrázek oblast výběru, abyste zajistili nejlepší kvalitu obrázku a umožnili okamžité použití naskenovaného výstupu. Po oříznutí obrázku se jako miniatura v oblasti Konečné obrázky zobrazí nově oříznutý obrázek.

Oříznutí obrázku

Následující úlohy se týkají skenování obrázků a filmů.

Oříznutí obrázku změnou oblasti výběru
1 Klepněte na kartu Oříznout ( Ikona nástroje Oříznout).
2 Klepněte na úchytku rámečku oblasti výběru a pak ji přetáhněte tak, aby rámeček obklopil požadovanou oblast.

Pokud je pro obrázek nastavena pevná velikost výstupu, budou se současně přesouvat další strany rámečku, aby byl zachován poměr mezi velikostí oblasti výběru a zvolenou velikostí výstupu.

Oříznutí obrázku stanovením rozměrů
1 Klepněte na kartu Oříznout ( Ikona nástroje Oříznout).
2 Vyberte požadované jednotky v rozevíracím seznamu Jednotky.
3 Zadejte požadované rozměry do polí Šířka a Výška.

Pokud je pro obrázek nastavena pevná velikost výstupu, zadejte pouze jeden rozměr (šířku nebo výšku). Program Skenování HP vypočítá druhý rozměr, aby zajistil zachování poměru mezi velikostí oblasti výběru a zvolenou velikostí výstupu.

Přesunutí oblasti výběru pro oříznutý obrázek
1 Klepněte na kartu Oříznout ( Ikona nástroje Oříznout).
2 Přesuňte ukazatel nad oblast výběru.
3 Když se tvar ukazatele změní na čtyřstrannou šipku Ukazatel ve tvaru čtyřstranné šipky, přetáhněte rámeček oblasti výběru na nové místo.

Příbuzná témata:

• Přidání nebo odstranění oblasti výběru obrázku
• Změna velikosti výstupu

Oříznutí stránky dokumentu

Můžete vybrat, jak velká část stránky dokumentu bude zobrazena v pracovní oblasti pro všechny nástroje pro úpravy:

• Chcete-li v pracovní oblasti zobrazit pouze oblast výběru, vyberte možnost Zobrazit vybranou oblast.
• Chcete-li v pracovní oblasti zobrazit celou stránku, vyberte možnost Zobrazit celý naskenovaný obrázek.
Poznámka Pokud jsou velikost oblasti výběru a velikost celé stránky téměř totožné, pracovní oblasti pro obě možnosti zobrazení mohou vypadat shodně.

Následující úlohy se týkají skenování dokumentů.

Oříznutí stránky změnou oblasti výběru
1 Klepněte na kartu Oříznout ( Ikona nástroje Oříznout).
2 Klepněte na úchytku rámečku oblasti výběru a pak ji přetáhněte tak, aby rámeček obklopil požadovanou oblast.
Poznámka Chcete-li zvětšit oblast výběru, vyberte možnost Zobrazit celý naskenovaný obrázek.
Oříznutí stránky stanovením rozměrů
1 Klepněte na kartu Oříznout ( Ikona nástroje Oříznout).
2 Vyberte požadované jednotky v rozevíracím seznamu Jednotky.
3 Zadejte požadované rozměry do polí Šířka a Výška.
Přesunutí oblasti výběru pro oříznutý dokument
1 Klepněte na kartu Oříznout ( Ikona nástroje Oříznout).
2 Přesuňte ukazatel nad oblast výběru.
3 Když se tvar ukazatele změní na čtyřstrannou šipku Ukazatel ve tvaru čtyřstranné šipky, přetáhněte rámeček oblasti výběru na nové místo.


Změna velikosti výstupu

Před dokončením skenování nastavte pro skenovaný obrázek velikost výstupu na skutečné rozměry, které požadujete, abyste pořídili správné množství naskenovaných dat a umožnili okamžité použití obrázku. Velikosti obrázků můžete přidat do seznamu Přizpůsobit velikosti.

Poznámka Pokud program nemá k dispozici dostatečné množství naskenovaných dat pro vytvoření zvolené velikosti výstupu, skenovací zařízení HP automaticky znovu obrázek naskenuje jako součást dokončení skenování.

Následující úlohy se týkají skenování obrázků a filmů umístěných na pracovní ploše skenovacího zařízení HP, které je připojeno přímo k počítači.

Změna velikosti aktuální oblasti výběru
1 Klepněte na kartu Změnit velikost výstupu ( Ikona nástroje Změnit velikost výstupu).
2 Volitelně můžete výběrem hodnoty z rozevíracího seznamu Jednotky změnit jednotky používané pro zobrazení obrázku.
3 Vyberte možnost Procentuální měřítko a pak proveďte jednu z následujících akcí:
• Vyberte hodnotu z rozevíracího seznamu Procentuální měřítko.
• Zadejte hodnotu do pole Procentuální měřítko.
• Na kartě Jeden obrázek klepněte na úchytku v pravém dolním rohu obrázku a pak jejím přetažením nastavte požadovanou velikost oblasti. Jako vodítko využijte pravítka.
• Na kartě Jeden obrázek klepněte na značku na jednom z pravítek a pak jejím přetažením nastavte požadovanou velikost oblasti.
Výběr standardní velikosti výstupu
1 Klepněte na kartu Změnit velikost výstupu ( Ikona nástroje Změnit velikost výstupu).
2 Volitelně můžete výběrem hodnoty z rozevíracího seznamu Jednotky změnit jednotky používané pro zobrazení obrázku.
3 Vyberte možnost Přizpůsobit velikosti a v rozevíracím seznamu zvolte požadovanou velikost.

Program Skenování HP ořízne obrázek na největší možnou část oblasti výběru a podle toho zvolí orientaci. Poměr stran oblasti výběru je nyní uzamčen ve vztahu ke zvolené velikosti.

Vytvoření vlastní velikosti výstupu
1 Klepněte na kartu Změnit velikost výstupu ( Ikona nástroje Změnit velikost výstupu).
2 Zvolte možnost Přizpůsobit velikosti a pak klepněte na možnost Vlastní.
3 V dialogovém okně Vlastní velikost výstupu proveďte následující akce:
a Vyberte požadované jednotky v rozevíracím seznamu Jednotky.
b Zadejte požadované rozměry do polí Šířka a Výška.
c Chcete-li změnit navrhovaný název, zaškrtněte políčko Uživatelem definovaný název a pak zadejte název pro vlastní velikost do pole Název.
d Klepněte na tlačítko OK.
Odstranění vlastní velikosti výstupu
1 Klepněte na kartu Změnit velikost výstupu ( Ikona nástroje Změnit velikost výstupu).
2 Zvolte možnost Přizpůsobit velikosti a pak klepněte na možnost Vlastní.
3 V dialogovém okně Vlastní velikost výstupu klepněte na kartu Odstranit.
4 Vyberte velikost, kterou chcete odstranit, a klepněte na tlačítko OK.

Příbuzná témata:


Otočení nebo překlopení

Obrázek můžete otáčet v krocích 90 stupňů po nebo proti směru hodinových ručiček.

Obrázek můžete překlopit (zrcadlit) ze strany na stranu podél aktuální svislé osy. Po překlopení se prvky obrázku zobrazí na opačné straně, než je jejich původní poloha.

Následující úlohy se týkají všech typů skenování.

Otočení obrázku o 90 stupňů
Klepněte na kartu Otočit/Překlopit ( Ikona nástroje Otočit/Překlopit) a proveďte jednu z následujících akcí:
• Chcete-li obrázek otočit proti směru hodinových ručiček, klepněte na tlačítko Otočit vlevo ( Ikona Otočit vlevo).
• Chcete-li obrázek otočit po směru hodinových ručiček, klepněte na tlačítko Otočit vpravo ( Ikona otočit vpravo).
Překlopení (zrcadlení) obrázku
Klepněte na kartu Otočit/Překlopit ( Ikona nástroje Otočit/Překlopit) a pak na tlačítko Překlopit ( Ikona Překlopit).


Oprava obrázku

Program Skenování HP obsahuje několik nástrojů, které umožňují upravit výstup skenování, a kompenzovat tak nízkou kvalitu předloh.

Následující úpravy se týkají skenování obrázků a filmů.

Obnovení vybledlé barvy

Program Skenování HP umožňuje obnovit původní barvy vybledlého obrázku nebo snímku z pozitivního filmu.

Obnovení vybledlých barev obrázku
Klepněte na kartu Opravit obrázek ( Ikona nástroje Opravit obrázek) a pak zaškrtněte políčko Obnovit vybledlé barvy. Chcete-li vrátit zpět barvy předlohy, zrušte zaškrtnutí políčka Obnovit vybledlé barvy.

Použití technologie adaptivního osvětlení

Technologie adaptivního osvětlení HP zajišťuje vyvážení poměru jasu mezi jasnými a tmavými oblastmi v obrázku, přičemž zachovává jemné kontrasty a potlačuje hrubé kontrasty, aby umožnila reprodukci obrázků, která se více blíží tomu, co váš zrak dokáže rozlišit.

Nastavení Adaptivní osvětlení je nejvíce užitečné pro obrázky, které odpovídají následujícím popisům:

• Venkovní záběry se sluncem osvícenými oblastmi i oblastmi ve stínu.
• Zamračená obloha s probleskujícími paprsky ostrého světla.
• Záběry interiéru pořízené s použitím blesku (pro utlumení nebo úplné potlačení efektu blesku).
• Záběry v protisvětle, kdy je objekt příliš vzdálen od blesku nebo je v silném protisvětle (např. objekt před jasně ozářeným oknem).
Poznámka Technologie adaptivního osvětlení nemusí být použitelná, pokud bude soubor výsledného naskenovaného obrázku příliš velký.
Vyvážení osvětlení v obrázku
1 Klepněte na kartu Opravit obrázek ( Ikona nástroje Opravit obrázek) a pak zaškrtněte políčko Použít technologii adaptivního osvětlení.
2 Přetažením posuvníku Použít technologii adaptivního osvětlení zvolte požadované nastavení nebo zadejte hodnotu do pole.
3 Chcete-li vrátit zpět barvy předlohy, zrušte zaškrtnutí políčka Použít technologii adaptivního osvětlení.

Odstranění prachu a škrábanců

Program Skenování HP může vyhodnotit data obrázku a odstranit z nich skvrny zanechané prachem a škrábanci.

Odstranění prachu a škrábanců z obrázku
1 Klepněte na kartu Opravit obrázek ( Ikona nástroje Opravit obrázek) a pak zaškrtněte políčko Odstranit prach a škrábance.
2 Vyberte požadovanou úroveň odstranění prachu a škrábanců:
• Úroveň Vysoká vyberte pro vážně poškozené obrázky.
• Úroveň Normální vyberte pro méně poškozené obrázky.
Poznámka 1 Odstranění prachu a škrábanců může způsobit odstranění také dalších podrobností z obrázku. Vyberte úroveň odstranění prachu a škrábanců, která je nejvhodnější pro daný obrázek.
Poznámka 2 Je možné, že odstranění prachu a škrábanců nebudete moci v okně náhledu programu Skenování HP rozpoznat.
Tip | Pokud je povoleno hardwarové odstranění prachu a škrábanců, skenovací zařízení HP může automaticky znovu naskenovat obrázky jako součást dokončení skenování.
 | Softwarové odstranění prachu a škrábanců nevyžaduje opětovné skenování.

Zostření obrázků

Pokud naskenovaný obrázek vypadá neostrý, můžete zvýšit jeho ostrost. Přeostření obrázku může zdůraznit vady a vytvořit nežádoucí vzory při konečném skenování. Pokud předloha obsahuje vady nebo skvrny, můžete snížit ostrost.

Zostření hran v obrázku
1 Klepněte na kartu Opravit obrázek ( Ikona nástroje Opravit obrázek) a pak zaškrtněte políčko Zostřit.
2 Vyberte požadovanou úroveň zostření.
Tip 1 Úrovně zostření ovlivní jednotlivé obrázky odlišným způsobem. Vyzkoušejte dostupné úrovně a určete nejlepší úroveň pro obrázek.
Tip 2 Chcete-li zostření zrušit, zrušte zaškrtnutí políčka Zostřit.
Poznámka Je možné, že odstranění prachu a škrábanců nebudete moci v okně náhledu programu Skenování HP rozpoznat.

Odstranění vzorů z obrázků

K omezení nežádoucích vzorů při skenování tištěných předloh použijte příkaz Odstranit vzory. Příkladem nežádoucího vzoru je moaré, například kruhové, které se často objevuje v naskenovaných obrázcích předloh obsahujících polotóny, jako jsou tištěné obrázky v novinách.

Odstranění vzorů z obrázků
Klepněte na kartu Opravit obrázek ( Ikona nástroje Opravit obrázek) a pak zaškrtněte políčko Odstranit vzory.
Poznámka Účinek odstranění vzorů na konečný vzhled obrázku může být odlišný od toho, který se zobrazí v okně náhledu Skenování HP.


Oprava dokumentu

Program Skenování HP obsahuje několik nástrojů, které umožňují upravit výstup skenování, a kompenzovat tak nízkou kvalitu předloh.

Skenování dokumentů se týkají následující úpravy.

Zostření dokumentu

Pokud naskenovaná stránka vypadá neostrá, můžete ostrost zvýšit. Přeostření stránky může zdůraznit vady a vytvořit nežádoucí vzory při konečném skenování. Pokud předloha obsahuje vady nebo skvrny, můžete snížit ostrost.

Zostření hran v dokumentu
1 Klepněte na kartu Opravit dokument ( Ikona nástroje Opravit dokument) a pak zaškrtněte políčko Zostřit.
2 Vyberte požadovanou úroveň zostření.
Tip 1 Úrovně zostření ovlivní jednotlivé obrázky odlišným způsobem. Vyzkoušejte dostupné úrovně a určete nejlepší úroveň pro obrázek.
Tip 2 Chcete-li zostření zrušit, zrušte zaškrtnutí políčka Zostřit.
Poznámka Je možné, že odstranění prachu a škrábanců nebudete moci v okně náhledu programu Skenování HP rozpoznat.

Odstranění vzorů ze stránek dokumentu

K omezení nežádoucích vzorů při skenování tištěných předloh použijte příkaz Odstranit vzory. Příkladem nežádoucího vzoru je moaré, například kruhové, které se často objevuje v naskenovaných obrázcích předloh obsahujících polotóny, jako jsou tištěné obrázky v novinách.

Odstranění vzorů ze stránek dokumentu
Klepněte na kartu Opravit dokument ( Ikona nástroje Opravit dokument) a pak zaškrtněte políčko Odstranit vzory.
Poznámka Účinek odstranění vzorů na konečný vzhled stránky může být odlišný od toho, který se zobrazí v okně náhledu Skenování HP.


Zesvětlení nebo ztmavení

Můžete upravit světla, střední tóny, stíny a hodnotu gamma obrázku.

Následující úpravy se týkají všech typů skenování.

Použití automatického nastavení expozice

Program Skenování HP umožňuje vybrat nastavení expozice pro obrázek na základě zvoleného typu barev. V režimu Automaticky upraví program nastavení expozice, když se změní oblast výběru. V režimu Ručně zůstanou nastavení expozice při změně oblasti výběru platná.

Automatické nastavení expozice při změně oblasti výběru
Klepněte na kartu Zesvětlit či ztmavit ( Ikona nástroje Zesvětlit či ztmavit) a pak vyberte možnost Automaticky.
Automatické nastavení expozice pro aktuální oblast výběru
Klepněte na kartu Zesvětlit či ztmavit ( Ikona nástroje Zesvětlit či ztmavit), vyberte možnost Ručně a pak klepněte na tlačítko Optimalizovat hodnoty.

Zobrazení oříznutých oblastí

Nejsvětlejší nebo nejtmavší oblasti obrázku, které se vytisknou bez jakýchkoli detailů, se nazývají oříznuté oblasti.

• Nejsvětlejší oblasti, neboli světla, se vytisknou v barvě papíru (bez použití inkoustu či toneru).
• Nejtmavší oblasti, neboli stíny, se vytisknou s plnou sytostí (nejčernější barvou poskytovanou inkoustem nebo tonerem).
Zobrazení světlých oblastí bez detailů
V sekci Zobrazit oříznuté zaškrtněte políčko Světla. Oblasti obrázku, které jsou světlejší než hodnota označená jako světlo, změní barvu. Chcete-li tento efekt vypnout, zrušte zaškrtnutí políčka Světla.
Zobrazení tmavých oblastí bez detailů
V sekci Zobrazit oříznuté zaškrtněte políčko Stíny. Oblasti obrázku, které jsou tmavší než hodnota označená jako stín, změní barvu. Chcete-li tento efekt vypnout, zrušte zaškrtnutí políčka Stíny.

Úprava světel

Světlo je hodnota, která je na obrázku znázorněna jako bílá. Všechny hodnoty světlejší než hodnota světla budou také bílé. Rozsah hodnot pro pole Světla je –100 až 100:

• Přiblížením k hodnotě –100 se sníží množství detailů ve světlých oblastech.
• Přiblížením k hodnotě 100 se zvýší množství detailů ve světlých oblastech.
Úprava světel
1 Klepněte na kartu Zesvětlit či ztmavit ( Ikona nástroje Zesvětlit či ztmavit) a pak vyberte možnost Ručně.
2 Přetažením posuvníku Světla zvolte požadované nastavení nebo zadejte hodnotu do pole.

Příklady

Světla nastavená na hodnotu –40 | Světla nastavená na hodnotu 40
Obrázek naskenovaného obrázku se světly nastavenými na hodnotu –40 | Obrázek naskenovaného obrázku se světly nastavenými na hodnotu 40

Úprava stínů

Stín je hodnota obrázku, kterou na obrazovce představuje černá barva. Všechny tmavší hodnoty jsou zobrazeny také černě. Rozsah hodnot pro pole Stíny je –100 až 100:

• Přiblížením k hodnotě –100 se sníží množství detailů v tmavých oblastech a zvýší se kontrast.
• Přiblížením k hodnotě 100 se zvýší množství detailů v tmavých oblastech a sníží se kontrast.
Úprava stínů
1 Klepněte na kartu Zesvětlit či ztmavit ( Ikona nástroje Zesvětlit či ztmavit) a pak vyberte možnost Ručně.
2 Přetažením posuvníku Stíny zvolte požadované nastavení nebo zadejte hodnotu do pole.

Příklady

Stíny nastavené na hodnotu –40 | Stíny nastavené na hodnotu 40
Obrázek naskenovaného obrázku se stíny nastavenými na hodnotu –40 | Obrázek naskenovaného obrázku se stíny nastavenými na hodnotu 40

Úprava středních tónů

Střední tóny obrázku jsou tóny mezi zvolenou bílou (hodnota Světla) a černou (hodnota Stíny). Rozsah hodnot pro pole Střední tóny je –100 až 100:

• Přiblížením k hodnotě –100 se ztmaví střední tóny v obrázku.
• Přiblížením k hodnotě 100 se zesvětlí střední tóny v obrázku.
Úprava středních tónů
1 Klepněte na kartu Zesvětlit či ztmavit ( Ikona nástroje Zesvětlit či ztmavit) a pak vyberte možnost Ručně.
2 Přetažením posuvníku Střední tóny zvolte požadované nastavení nebo zadejte hodnotu do pole.

Příklady

Střední tóny nastavené na hodnotu –40 | Střední tóny nastavené na hodnotu 40
Obrázek naskenovaného obrázku se středními tóny nastavenými na hodnotu –40 | Obrázek naskenovaného obrázku se středními tóny nastavenými na hodnotu 40

Úprava hodnoty gamma

Gamma představuje stupeň kontrastu a jasu hodnot středních tónů ve snímku. Rozsah hodnot pro pole Gamma je 1,0 až 4,0:

• Přiblížením k hodnotě 1,0 se ztmaví obrázek.
• Přiblížením k hodnotě 4,0 se zesvětlí obrázek.
Úprava hodnoty gamma
1 Klepněte na kartu Zesvětlit či ztmavit ( Ikona nástroje Zesvětlit či ztmavit) a pak vyberte možnost Ručně.
2 Přetažením posuvníku Gamma zvolte požadované nastavení nebo zadejte hodnotu do pole.


Úprava barev

Barvy barevného obrázku můžete upravit několika způsoby.

Poznámka Pokud pracujete s obrázkem ve stupních šedi, přejděte na téma Úprava odstínů šedi. Pokud pracujete s černobílým obrázkem, přejděte na téma Úprava černé a bílé.

Příbuzná témata:

• Obnovení vybledlé barvy
• Použití technologie adaptivního osvětlení

Následující úpravy se týkají skenování obrázků a filmů.

Úprava odstínu

Odstín souvisí s celkovým barevným tónem obrázku. V režimu Automaticky upraví program hodnoty odstínu, když se změní oblast výběru. V režimu Ručně zůstanou nastavení odstínu při změně oblasti výběru platná.

Automatické nastavení odstínu při změně oblasti výběru
Klepněte na kartu Upravit barvy ( Ikona nástroje Upravit barvy) a pak vyberte možnost Automaticky.
Automatické nastavení odstínu pro aktuální oblast výběru
Klepněte na kartu Upravit barvy ( Ikona nástroje Upravit barvy), vyberte možnost Ručně a pak klepněte na tlačítko Optimalizovat hodnoty.
Úprava odstínu
1 Klepněte na kartu Upravit barvy ( Ikona nástroje Upravit barvy) a pak vyberte možnost Ručně.
2 Proveďte jednu z následujících akcí:
• Přetáhněte ukazatel ve tvaru kruhu na požadovaný odstín v kruhovém diagramu barevného spektra.
• Klepnutím na jednu z šipek vně kruhového diagramu barevného spektra posuňte ukazatel ve tvaru kruhu ve směru šipky.
• Zadejte požadované hodnoty do polí X a Y.

Kruhový diagram barevného spektra v nástroji Upravit barvy vypadá následovně:

Ikona barevného spektra pro úpravu odstínu a sytosti

Úprava sytosti

Sytost souvisí s čistotou barev. Změnou hodnoty sytosti můžete zajistit, že barvy obrázku budou vypadat živější nebo méně živé, nebo můžete vytvořit speciální efekt.

Úprava sytosti
1 Klepněte na kartu Upravit barvy ( Ikona nástroje Upravit barvy).
2 Přetažením posuvníku Sytost zvolte požadované nastavení nebo zadejte hodnotu do pole.

Použití zvýrazněné barvy

Funkce zvýraznění barvy programu Skenování HP zajišťuje živější barvy.

Použití zvýrazněné barvy
Klepněte na kartu Upravit barvy ( Ikona nástroje Upravit barvy) a pak zaškrtněte políčko Zvýrazněné barvy. Chcete-li vypnout funkci zvýraznění barvy, zrušte zaškrtnutí políčka Zvýrazněné barvy.
Poznámka Je možné, že zvýrazněnou barvu nebudete moci v okně náhledu programu Skenování HP rozpoznat.

Invertování barev

Při invertování barev obrázku se každá barva převede na komplementární barvu.

Invertování barev obrázku
Klepněte na kartu Upravit barvy ( Ikona nástroje Upravit barvy) a pak zaškrtněte políčko Invertovat barvy. Chcete-li vrátit zpět barvy předlohy, zrušte zaškrtnutí políčka Invertovat barvy.

Optimalizace barev u diapozitivů

Různé typy barevných diapozitivů vyžadují různé typy zpracování barev. Vyberte nejlepší optimalizaci barev pro obrázek z příslušného typu diapozitivu.

Optimalizace barev pro obrázek z diapozitivu
1 Klepněte na kartu Upravit barvy ( Ikona nástroje Upravit barvy).
2 Chcete-li optimalizovat barvy pro diapozitivy Kodachrome, zaškrtněte políčko Diapozitivy Kodachrome. Chcete-li optimalizovat barvy pro ostatní typy diapozitivů, zrušte zaškrtnut políčka Diapozitivy Kodachrome. Nastavení se použije pouze pro zvolený obrázek.
Poznámka Je možné, že optimalizaci nebudete moci v okně náhledu programu Skenování HP rozpoznat.
Poznámka Můžete vybrat výchozí hodnotu tohoto nastavení pro všechna skenování diapozitivů. Další informace naleznete v tématu Rozšířené nastavení adaptéru TMA.


Úprava odstínů šedi

Invertováním obrázku v odstínech šedi se tmavší oblasti převedou na světlejší a světlejší oblasti na tmavší.

Poznámka Pokud pracujete s barevným obrázkem, přejděte na téma Úprava barev. Pokud pracujete s černobílým obrázkem, přejděte na téma Úprava černé a bílé.
Invertování odstínů šedi v obrázku
Klepněte na kartu Upravit odstíny šedi ( ikona nástroje Upravit odstíny šedi) a pak zaškrtněte políčko Invertovat odstíny šedi. Chcete-li vrátit zpět barvy předlohy, zrušte zaškrtnutí políčka Invertovat odstíny šedi.


Úprava černé a bílé

Vzhled černobílého obrázku můžete upravit několika způsoby.

Poznámka Pokud pracujete s barevným obrázkem, přejděte na téma Úprava barev. Pokud pracujete s obrázkem ve stupních šedi, přejděte na téma Úprava odstínů šedi.

Následující nastavení se týkají pouze kreseb a dokumentů. Nejsou určeny pro použití se snímky.

Úprava mezní hodnoty černé a bílé

Mez je hodnota, která v obrázku představuje hranici mezi černou a bílou barvou. Všechny hodnoty v obrázku, které jsou světlejší než mezní hodnota, se zobrazí jako bílé a všechny tmavší hodnoty se zobrazí jako černé:

• Snížení mezní hodnoty způsobí, že se více hodnot zobrazí jako bílé.
• Zvýšení mezní hodnoty způsobí, že se více hodnot zobrazí jako černé.

Program Skenování HP může zvolit mezní hodnotu pro obrázek. V režimu Automaticky upraví program Skenování HP mezní hodnotu, když se změní oblast výběru. V režimu Ručně zůstane nastavení mezní hodnoty při změně oblasti výběru platné.

Automatické nastavení mezní hodnoty černé a bílé při změně oblasti výběru
Klepněte na kartu Upravit černou a bílou ( Ikona nástroje Upravit černou a bílou) a pak vyberte možnost Automaticky.
Automatické nastavení mezní hodnoty černé a bílé pro aktuální oblast výběru
Klepněte na kartu Upravit černou a bílou ( Ikona nástroje Upravit černou a bílou), vyberte možnost Ručně a pak klepněte na tlačítko Optimalizovat hodnoty.
Úprava mezní hodnoty černé a bílé
1 Klepněte na kartu Upravit černou a bílou ( Ikona nástroje Upravit černou a bílou) a pak vyberte možnost Ručně.
2 Přetažením posuvníku Mezní hodnota zvolte požadované nastavení nebo zadejte hodnotu do pole.

Příklady

Výchozí mezní hodnota pro tento obrázek | Snížená mezní hodnota zajišťující větší množství bílých bodů
Obrázek naskenovaného obrázku s výchozí mezní hodnotou | Obrázek naskenovaného obrázku se sníženou mezní hodnotou

Odstranění barvy

Můžete odfiltrovat barvu z obsahu obrázku. Pokud je například předloha tvořena černým textem na červeném papíru, můžete odfiltrovat červené pozadí. Použijte kanál (červený, zelený nebo modrý) nejblíže barvě, kterou chcete z naskenovaného obrázku odfiltrovat. Proveďte pokusy s dostupnými kanály a určete nejlepší nastavení pro obrázek.

Odstranění barvy z černobílého obrázku
1 Klepněte na kartu Upravit černou a bílou ( Ikona nástroje Upravit černou a bílou) a pak zaškrtněte políčko Vynechat barevný kanál.
2 Vyberte barvu, kterou chcete odstranit z obrázku.
3 Pokud naskenovaný obrázek stále obsahuje nějakou barvu, přejděte na téma Úprava mezní hodnoty černé a bílé, v kterém naleznete pokyny k dokončení odstranění barvy.

Příklady

Původní černobílá kresba na růžovém papíru | Naskenovaná černobílá kresba bez vynechání barvy | Naskenovaná černobílá kresba po vynechání červeného barevného kanálu
Původní obrázek | Výchozí naskenovaný obrázek | Naskenovaný obrázek s odstraněnou barvou pozadí

Invertování černé a bílé

Invertováním černé a bílé barvy v obrázku se bílé oblasti změní na černé a černé oblasti na bílé.

Invertování černé a bílé v obrázku
Klepněte na kartu Upravit černou a bílou ( Ikona nástroje Upravit černou a bílou) a pak zaškrtněte políčko Invertovat černou a bílou. Chcete-li vrátit zpět barvy předlohy, zrušte zaškrtnutí políčka Invertovat černou a bílou.


Úprava typu výstupu

Typ výstupu pro obrázek lze změnit. Informace o dostupných typech výstupu naleznete v tématu Význam typů výstupu.

Následující úlohy se týkají všech typů skenování.

Nastavení typu výstupu
Vyberte požadovaný typ výstupu v rozevíracím seznamu Typ výstupu.

Pokud zvolíte možnost Barevný, můžete vybrat typ barev, které se použije pro obrázek. Potřebné informace naleznete v následující úloze.

Poznámka Barevné dokumenty vždy používají nastavení Miliony barev.
Nastavení typu barevného výstupu
V nabídce Skenovat klepněte na položku Typ barev a pak v seznamu vyberte typ barev pro výstup.
Poznámka Nastavení Typ barev platí pro všechny obrázky s typem výstupu Barevný při konečném skenování.


Úprava rozlišení výstupu

Výstupní rozlišení určuje množství dat v naskenovaném obrázku. S rostoucím výstupním rozlišením se zpomaluje skenování a zvětšuje velikost souboru. Obrázky s vysokým rozlišením nemusí být použitelné v některých programech nebo některými zařízeními, jako jsou tiskárny.

Chcete-li změnit velikost obrázku, použijte nástroj Změnit velikost výstupu.

Tato úprava se vztahuje na naskenované obrázky a filmy umístěné na pracovní ploše skenovacího zařízení HP, které je připojeno přímo k počítači.

Úprava rozlišení
1 Klepněte na kartu Změnit velikost výstupu ( Ikona nástroje Změnit velikost výstupu) a pak na tlačítko Rozlišení.

Zobrazí se dialogové okno Nastavit rozlišení.

2 Vyberte hodnotu ze seznamu nebo ji zadejte do pole a pak klepněte na tlačítko OK.
Poznámka | Změněná hodnota rozlišení bude uvedena v informační oblasti okna náhledu Skenování HP.
 | Pokud program nemá k dispozici dostatečné množství naskenovaných dat pro vytvoření zvoleného výstupního rozlišení, skenovací zařízení HP automaticky znovu obrázek naskenuje jako součást dokončení skenování.

Příbuzná témata:


Zrušení úprav

Obnovením původního stavu obrázku se odstraní všechny změny, které jste s obrázkem provedli. Opětovným naskenováním předloh se odstraní všechny změny, které jste s naskenovanými obrázky provedli, včetně počtu a umístění oblastí výběru.

Zrušení všech úprav obrázku
Klepněte na kartu Přidat/Odstranit ( Ikona nástroje Přidat/Odstranit) a pak na tlačítko Vrátit zpět všechny úpravy.
Tip Chcete-li začít znovu se všemi obrázky, vložte je zpět do automatického podavače dokumentů (je-li to nutné) a pak je naskenujte znovu.


Dokončení skenování

Po provedení všech změn naskenovaných obrázků můžete skenování dokončit. Skenovací zařízení HP může automaticky znovu naskenovat obrázky jako součást generování konečného výstupu. V takovém případě je v informační oblasti okna náhledu Skenování HP uvedeno, že je vyžadováno opětovné skenování.

Konečné obrázky jsou odeslány do jejich cílového umístění. Pokud jste skenování zahájili z aplikace podporující standard TWAIN, budou naskenované položky odeslány do této aplikace.

Dokončení skenování
V programu Skenování HP klepněte na tlačítko Dokončit.

Pokud se zobrazí dialogové okno Ptát se na další skenování, můžete v této relaci skenování naskenovat a upravit více předloh. Všechny obrázky se přesunou do cíle skenování najednou.

Poznámka Nastavení pro tuto výzvu můžete změnit v dialogovém okně Předvolby skenování.

Příbuzná témata:


Přizpůsobení zkratek pro skenování pro budoucí skenování

Zkratka pro skenování obsahuje nastavení pro skenování, zpracování a uložení nebo odeslání naskenovaných obrázků. Poskytuje rychlý a účinný způsob výběru požadovaného typu skenování. Program Skenování HP obsahuje několik výchozích zkratek pro skenování, určených pro běžné skenovací úlohy.

Můžete vytvořit vlastní zkratky pro skenování pro specifické skenovací funkce, které často používáte. Pokud například často skenujete předlohy a ukládáte je jako soubory JPEG do složky Obrázky, můžete vytvořit zkratku pro skenování s nastaveními, která jsou potřebná k provedení této úlohy.

Nastavení pro zkratky pro skenování se nacházejí v dialogových oknech Skenování z... a Správa zkratek pro skenování.

Tento oddíl obsahuje následující témata:

• Vytvoření nebo změna zkratky pro skenování
• Nastavení zkratky pro skenování
• Rozšířené nastavení dokumentu
• Rozšířené nastavení obrázku
• Rozšířené nastavení adaptéru TMA


Vytvoření nebo změna zkratky pro skenování

Novou vlastní zkratku pro skenování lze vytvořit úpravou stávající zkratky a jejím uložením pod novým názvem. Můžete upravit libovolná nastavení pro vlastní zkratky pro skenování.

Poznámka | Nastavení výchozích zkratek pro skenování, které jsou dodávány se skenovacím zařízením HP, nelze změnit, ale můžete uložit kopii výchozí zkratky pro skenování a tuto kopii upravit.
 | Pokud to příslušné skenovací zařízení HP umožňuje, můžete libovolnou zkratku pro skenování přiřadit skenovacímu tlačítku a také můžete změnit, které zkratky pro skenování budou dostupné z čelního panelu zařízení.
Úprava zkratky pro skenování
1 Chcete-li použít některou z následujících metod, otevřete dialogové okno Správa zkratek pro skenování.
• Poklepejte na ikonu programu Centrum řešení HP na ploše, vyberte skenovací zařízení HP, klepněte na položku Nastavení, zvýrazněte položku Nastavení skenování a pak klepněte na možnost Správa zkratek pro skenování.
• Poklepejte na ikonu programu Skenování HP na ploše. Zobrazí-li se dialogové okno zkratek Skenování HP, klepněte na nabídku Možnosti a pak klepněte na položku Správa zkratek pro skenování.
Poznámka | Zkratku pro skenování můžete upravit také v dialogovém okně Skenování z....
 | Pokud je zobrazeno tlačítko Změnit nastavení, získáte klepnutím na toto tlačítko přístup k nastavení zkratek a tlačítek.
2 Vyberte zkratku pro skenování a pak zvolte nastavení, které chcete použít.

Informace o zkratkách pro skenování a rozšířených nastaveních skenování naleznete v následujících tématech:

• Nastavení zkratky pro skenování
• Rozšířené nastavení dokumentu
• Rozšířené nastavení obrázku
• Rozšířené nastavení adaptéru TMA
Poznámka Nastavení Typ skenování pro vybranou zkratku pro skenování určuje, které dialogové okno Rozšířené nastavení je dostupné.
3 Uložte zkratku pro skenování:
a Klepněte na tlačítko Uložit zkratku.

Zobrazí se dialogové okno Uložit zkratku pro skenování jako.

b Pokud vytváříte novou vlastní zkratku pro skenování, zadejte jedinečný název do pole Název zkratky. Pokud upravujete stávající vlastní zkratku pro skenování, zachovejte aktuální název v poli Název zkratky.

Tento název se bude zobrazovat v dialogových oknech programu Skenování HP.

Poznámka Pokud upravujete nastavení výchozí zkratky pro skenování, musíte zadat nový název, aby se tato nastavení uložila jako vlastní zkratka pro skenování.
c Pokud je skenovací zařízení HP opatřeno displejem čelního panelu, zadejte jedinečný název do pole Zkrácený název pro displej LCD.

Informace potřebné k zajištění dostupnosti zkratky pro skenování z čelního panelu skenovacího zařízení naleznete v tématu Dialogové okno Nastavení tlačítka Skenovat do... (Seznam čelního panelu).

d Chcete-li vybrat ikonu, která bude zastupovat nastavení pro tuto zkratku pro skenování, klepněte na tlačítko Vybrat ikonu.
e Klepněte na tlačítko Uložit.

Příbuzná témata:


Nastavení zkratky pro skenování

Dialogové okno Správa zkratek pro skenování obsahuje seznam stávajících zkratek pro skenování a obecné informace o skenování pro zvolenou zkratku. Toto dialogové okno použijte k výběru zkratky a k nastavení obecných informací týkajících se skenování.

Poznámka Zkratku pro skenování můžete upravit také v dialogovém okně Skenování z....

Pokud je zobrazeno tlačítko Změnit nastavení, získáte klepnutím na toto tlačítko přístup k nastavení zkratek a tlačítek.

Dialogové okno Skenování z... obsahuje možnosti k nastavení tlačítek, která nejsou součástí zkratky pro skenování. Informace o těchto nastaveních naleznete v tématu Dialogové okno Skenování z....

Seznam zkratek pro skenování

V seznamu se zobrazují vlastní zkratky, za nimiž následují výchozí zkratky pro skenování. Znakem hvězdička (*) jsou označeny zkratky s neuloženými změnami.

Vyberte zkratku pro skenování, kterou chcete změnit nebo zkopírovat. Nastavení v tomto dialogovém okně se aktualizují, aby byly zobrazeny hodnoty pro zvolenou zkratku.

Typ skenování

Vyberte typ skenované předlohy:

• Možnost Obrázek vyberte pro skenování předlohy umístěné na pracovní ploše nebo v podavači skenovacího zařízení HP, která obsahuje např. obrázky, grafiku nebo loga.
• Možnost Negativy vyberte pro skenování obrázku s invertovanými barvami, jako je fotografický negativ, pomocí adaptéru na průhledné materiály (TMA).
• Možnost Diapozitivy nebo pozitivy vyberte pro skenování obrázku s pozitivními barvami, jako je 35mm diapozitiv nebo rentgenový snímek, pomocí adaptéru TMA.
• Možnost Film vyberte pro skenování předlohy (pozitivní nebo negativní) pomocí adaptéru TMA. Tento typ skenování je dostupný pouze pro skenovací zařízení vybavená adaptérem TMA, která dokáží rozeznat negativní a pozitivní obrázky.
• Možnost Dokument vyberte pro skenování předlohy umístěné na pracovní ploše nebo v podavači skenovacího zařízení HP, která obsahuje text nebo kombinaci textu a grafiky, jako jsou dopisy, právní dokumenty nebo články z časopisů.
Poznámka Seznam možností se liší podle konkrétního skenovacího zařízení HP.

Typ výstupu

V rozevíracím seznamu Typ výstupu vyberte typ výstupu pro skenování. Další informace naleznete v tématu Význam typů výstupu.

Skenovat do

Vyberte cíl skenování. Dostupné možnosti závisí na nastavení Typ skenování. Další informace naleznete v tématu Principy cílových umístění skenování.

Typ souboru

Pro některé cíle skenování můžete nastavit typ souboru. Dostupné možnosti závisí na nastaveních Typ skenování a Skenovat do. Nápovědu k typům souborů naleznete v tématu Význam typů souborů.

Chcete-li určit další nastavení pro soubor s naskenovaným obrázkem, klepněte na tlačítko Možnosti. Další informace naleznete v tématu Dialogové okno Uložit možnosti.

Příbuzná témata:


Rozšířené nastavení dokumentu

Když je zvolen typ skenování Dokument, klepnutím na tlačítko Rozšířené nastavení skenování dokumentů zobrazte dialogové okno Rozšířené nastavení dokumentu. Toto dialogové okno použijte k výběru nastavení zkratek pro skenování dokumentů z pracovní plochy nebo podavače skenovacího zařízení HP.

Výstupní rozlišení pro obrázky

V rozevíracím seznamu Výstupní rozlišení (ppi) při skenování dokumentu jako obrázku vyberte rozlišení, které se použije při skenování dokumentu jako obrázku. Rozlišení můžete také zadat ručně.

Další informace naleznete v tématu Význam rozlišení.

Poznámka Toto nastavení neplatí pro naskenované dokumenty obsahující text, který lze upravovat nebo prohledávat. Při skenování upravitelného nebo prohledávatelného textu z dokumentů skenovací software automaticky vybere nejvhodnější rozlišení pro skenování.

Další možnosti

Zostřit

Zostřením obrázku se zvýrazní změny barev v obrázku. Zostření obrázku může zdůraznit vady a vytvořit nežádoucí vzory při konečném skenování.

Automaticky ořezávat naskenované dokumenty

Tuto možnost vyberte v případě, že chcete omezit skenování dokumentů pouze na bloky textu a obrázků nalezené ve skenovaném dokumentu. Ze skenování budou vyloučeny prázdné oblasti nalezené na stránce.

Toto políčko zaškrtněte, pokud chcete, aby program Skenování HP zostřil naskenované dokumenty.

Automatické odstranění prázdných stránek

Pokud má skenovací zařízení automatický podavač dokumentů (ADF), můžete zaškrtnutím tohoto políčka eliminovat v konečném skenování všechny prázdné stránky.

Tip Odebrání prázdných stránek je užitečné při skenování kombinace oboustranných a jednostranných předloh pomocí automatického podavače dokumentů s možností skenování obou stran.

Skenovat obě strany předlohy (oboustranné skenování)

Toto zaškrtávací políčko se zobrazí v případě, že skenovací zařízení HP obsahuje funkci pro oboustranné skenování. Toto políčko zaškrtněte v případě, že chcete skenovat obě strany předlohy.

Upravitelný text

Skenovací program používá k převodu textu na stránce na text, který bude možné upravovat pomocí textového editoru, funkci optického rozpoznávání znaků (OCR). Toto nastavení platí pro tento proces.

Nápovědu ke skenování dokumentů s využitím optického rozpoznávání znaků naleznete v tématu Skenování dokumentu do souboru s upravitelným textem.

Výstupní rozlišení pro upravitelný text

Nastavení Rozlišení skenování (ppi) dokumentu s upravitelným textem (OCR) udává rozlišení, které program použije při skenování dokumentu do souboru s upravitelným textem. Tuto hodnotu nelze změnit.

Další informace naleznete v tématu Význam rozlišení.

Jazyk OCR

V rozevíracím seznamu Jazyk OCR vyberte jazyk, který chcete použít při skenování dokumentů.

Software používá vybraný jazyk k rozpoznávání znaků a písmen nalezených v naskenovaném dokumentu. Tato funkce nepřekládá text z jednoho jazyka do druhého.


Rozšířené nastavení obrázku

Když je zvolen typ skenování Obrázek, klepnutím na tlačítko Rozšířené nastavení skenování obrázků zobrazte dialogové okno Rozšířené nastavení obrázku. Toto dialogové okno použijte k výběru nastavení zkratek pro skenování obrázků z pracovní plochy nebo podavače skenovacího zařízení HP.

Výstupní rozlišení

V rozevíracím seznamu Výstupní rozlišení (ppi) vyberte rozlišení. Rozlišení můžete také zadat ručně.

Poznámka Ve většině případů není potřebné změnit výstupní rozlišení. Další informace naleznete v tématu Je vhodné měnit výstupní rozlišení?.

Typ barev

V rozevíracím seznamu Typ barev vyberte typ barev. Další informace naleznete v tématu Význam typů výstupu.

Poznámka Typ barev se použije pouze v případě, že je pro zkratku pro skenování nastaven typ výstupu Barevný.

Další možnosti

Obnovit vybledlé barvy

Po zaškrtnutí tohoto políčka budou v naskenovaných obrázcích obnoveny původní barvy vybledlých obrázků.

Použít technologii adaptivního osvětlení

Technologie adaptivního osvětlení vyvažuje poměr mezi jasnými a tmavými oblastmi obrázku zachováním jemných a snižováním ostrých kontrastů.

Po zaškrtnutí tohoto políčka bude pro obrázky naskenované s touto zkratkou použita technologie adaptivního osvětlení.

Zostřit

Zostřením obrázku se zvýrazní změny barev v obrázku. Zostření obrázku může zdůraznit vady a vytvořit nežádoucí vzory při konečném skenování.

Toto políčko zaškrtněte, pokud chcete, aby program Skenování HP zostřil naskenované obrázky.

Odstranit prach a škrábance

Toto políčko zaškrtněte, pokud chcete odstranit skvrny zanechané prachem a škrábanci.

Možnosti při skenování obrázků z pracovní plochy skeneru

Pomocí těchto možností můžete určit, jakým způsobem program vytvoří oblasti výběru. Pokud je zobrazeno okno náhledu Skenování HP, můžete změnit oblasti výběru. Vyberte požadovanou možnost:

• Skenovat jeden obrázek do souboru: Software se pokusí najít první obrázek na pracovní ploše skeneru, a to i v případě, že se na pracovní ploše nachází více obrázků.
• Skenovat více fotografií do samostatných souborů: Software se pokusí najít všechny obrázky na pracovní ploše skeneru a vytvořit zvláštní výběr pro každý obrázek.
• Skenovat více fotografií do jednoho souboru: Software se pokusí najít všechny obrázky na pracovní ploše skeneru a vytvořit jediný výběr kolem všech nalezených obrázků.
• Skenovat celou pracovní plochu: Software skenuje celou oblast pracovní plochy skeneru.

Skenovat s vyšší bitovou hloubkou

Chcete-li skenovat barevné obrázky nebo obrázky v odstínech šedi, zaškrtněte toto políčko, aby se obrázky naskenovaly s vyšší bitovou hloubkou. Skenování s vyššími bitovými hloubkami může mít za následek větší velikosti souborů (pouze pro obrázky TIFF) a delší doby skenování při použití některých skenovacích zařízení (pro všechny cíle skenování). Zaškrtnutí políčka zrušte, chcete-li při skenování reprodukovat standardní množství barev nebo odstínů šedi, čímž se může zkrátit doba skenování.

Poznámka Další informace o bitové hloubce najdete v části Význam bitové hloubky.

Při skenování s využitím adaptéru na průhledné materiály (TMA) toto políčko zaškrtněte ve zkratkách pro skenování, které ukládají naskenované obrázky do standardních (nekomprimovaných) souborů TIFF. Pro všechny ostatní cíle skenování zaškrtnutí tohoto políčka zrušte.

Poznámka Zrušení zaškrtnutí tohoto políčka nemá při použití adaptéru TMA vliv na dobu skenování.

Skenování s optimální přesností barev

Některá skenovací zařízení HP jsou vybavena funkcí 6barevného skenování. Tato technologie umožňuje skenovacímu zařízení detekovat širší rozsah barev. Výsledkem jsou realističtější reprodukce fotografií s větší přesností barev. Pojem 6barevný se vztahuje k množství informací sbíraných pro každý pixel během skenovacího procesu, nikoli k počtu barev ve výstupu. Informace o typech barevných výstupů naleznete v tématu Význam typů výstupu.

Po zaškrtnutí tohoto políčka bude použita funkce 6barevného skenování, která způsobí delší dobu skenování. Po zrušení zaškrtnutí tohoto políčka budou používány standardní barvy, čímž se zkrátí doba skenování.

Poznámka Chcete-li při skenování pořizovat mimořádné barvy (6barevné/96bitové skenování), vyberte možnosti Vyšší bitové hloubky a 6barevné skenování a jako cíl skenování určete soubor TIFF.


Rozšířené nastavení adaptéru TMA

Pokud je nastaven typ skenování Negativy, Diapozitivy nebo pozitivy nebo Film, zobrazte klepnutím na tlačítko Rozšířené nastavení adaptéru TMA dialogové okno Rozšířené nastavení adaptéru TMA. Toto dialogové okno použijte k nastavení zkratky pro skenování s adaptérem na průhledné materiály (TMA).

Výstupní rozlišení

V rozevíracím seznamu Výstupní rozlišení (ppi) vyberte rozlišení. Rozlišení můžete také zadat ručně.

Poznámka Ve většině případů není potřebné změnit výstupní rozlišení. Další informace naleznete v tématu Je vhodné měnit výstupní rozlišení?.

Typ barev

V rozevíracím seznamu Typ barev vyberte typ barev. Další informace naleznete v tématu Význam typů výstupu.

Poznámka Typ barev se použije pouze v případě, že je pro zkratku pro skenování nastaven typ výstupu Barevný.

Procentuální měřítko

Vzhledem k tomu, že pozitivy a negativy jsou obvykle fyzicky malé, budete pravděpodobně chtít obrázky při skenování zvětšit.

V rozevíracím seznamu Procentuální měřítko vyberte měřítko, které chcete použít. U většiny skenovacích zařízení HP je jako výchozí nastaveno měřítko 300 % nebo 400 %.

Další možnosti

Zvýraznit zašlé barvy pozitivů

Po zaškrtnutí tohoto políčka budou v naskenovaných obrázcích obnoveny původní barvy vybledlých pozitivů. Program neobnovuje barvy negativů.

Použít technologii adaptivního osvětlení

Technologie adaptivního osvětlení vyvažuje poměr mezi jasnými a tmavými oblastmi obrázku zachováním jemných a snižováním ostrých kontrastů.

Po zaškrtnutí tohoto políčka bude pro obrázky naskenované s touto zkratkou použita technologie adaptivního osvětlení.

Zostřit

Zostřením obrázku se zvýrazní změny barev v obrázku. Zostření obrázku může zdůraznit vady a vytvořit nežádoucí vzory při konečném skenování.

Toto políčko zaškrtněte, pokud chcete, aby program Skenování HP zostřil naskenované obrázky.

Odstranit prach a škrábance

Toto políčko zaškrtněte, pokud chcete odstranit skvrny zanechané prachem a škrábanci.

Optimalizovat pro diapozitivy Kodachrome

Zaškrtnutím tohoto políčka zajistíte optimalizaci skenování pomocí adaptéru TMA pro diapozitivy Kodachrome. Zpracování barev u diapozitivů Kodachrome je odlišné od ostatních typů diapozitivů. Zaškrtnutí tohoto políčka zrušte, pokud skenujete jiné typy diapozitivů, např. Ektachrome.

Ke změně zpracování barev diapozitivu pro jednotlivé diapozitivy použijte nástroj Upravit barvy v okně náhledu Skenování HP. Další informace naleznete v části Optimalizace barev u diapozitivů.

Skenovat s vyšší bitovou hloubkou

Chcete-li skenovat barevné obrázky nebo obrázky v odstínech šedi, zaškrtněte toto políčko, aby se obrázky naskenovaly s vyšší bitovou hloubkou. Skenování s vyššími bitovými hloubkami může mít za následek větší velikosti souborů (pouze pro obrázky TIFF) a delší doby skenování při použití některých skenovacích zařízení (pro všechny cíle skenování). Zaškrtnutí políčka zrušte, chcete-li při skenování reprodukovat standardní množství barev nebo odstínů šedi, čímž se může zkrátit doba skenování.

Poznámka Další informace o bitové hloubce najdete v části Význam bitové hloubky.

Při skenování s využitím adaptéru na průhledné materiály (TMA) toto políčko zaškrtněte ve zkratkách pro skenování, které ukládají naskenované obrázky do standardních (nekomprimovaných) souborů TIFF. Pro všechny ostatní cíle skenování zaškrtnutí tohoto políčka zrušte.

Poznámka Zrušení zaškrtnutí tohoto políčka nemá při použití adaptéru TMA vliv na dobu skenování.

Skenování s optimální přesností barev

Některá skenovací zařízení HP jsou vybavena funkcí 6barevného skenování. Tato technologie umožňuje skenovacímu zařízení detekovat širší rozsah barev. Výsledkem jsou realističtější reprodukce fotografií s větší přesností barev. Pojem 6barevný se vztahuje k množství informací sbíraných pro každý pixel během skenovacího procesu, nikoli k počtu barev ve výstupu. Informace o typech barevných výstupů naleznete v tématu Význam typů výstupu.

Po zaškrtnutí tohoto políčka bude použita funkce 6barevného skenování, která způsobí delší dobu skenování. Po zrušení zaškrtnutí tohoto políčka budou používány standardní barvy, čímž se zkrátí doba skenování.

Poznámka Chcete-li při skenování pořizovat mimořádné barvy (6barevné/96bitové skenování), vyberte možnosti Vyšší bitové hloubky a 6barevné skenování a jako cíl skenování určete soubor TIFF.

Je-li to možné, použít hardwarové odstranění prachu a škrábanců

Toto políčko zaškrtněte, chcete-li použít hardwarové odstranění prachu a škrábanců, když je to vhodné. Hardwarové odstranění prachu a škrábanců obvykle poskytuje lepší výsledky než softwarové odstranění prachu a škrábanců.

Hardwarové odstranění prachu a škrábanců zpomaluje skenování, protože zařízení provádí jeden skenovací průchod navíc. Pokud jsou doby skenování delší, než byste chtěli, zrušte zaškrtnutí tohoto políčka a pak zkuste skenovat znovu.

Existují dva případy, kdy může hardwarové odstranění prachu a škrábanců vést k nízké kvalitě obrázků. Pokud skenujete černobílé diapozitivy nebo diapozitivy Kodachrome, program Skenování HP automaticky použije softwarové odstranění prachu a škrábanců.

Poznámka Toto zaškrtávací políčko je účinné pouze v případě, že je odstranění prachu a škrábanců aktivováno jedním z následujících způsobů:
• Zaškrtněte políčko Odstranit prach a škrábance v tomto dialogovém okně.
• Použijte funkci Odstranění prachu a škrábanců v okně náhledu Skenování HP.


Dialogová okna programu Skenování HP

Tato část obsahuje informace o dialogových oknech, která se mohou zobrazit při úpravách nastavení skenování nebo při skenování předloh.

Tento oddíl obsahuje následující témata:

• Dialogové okno Skenování z...
• Dialogové okno zkratek programu Skenování HP
• Dialogové okno Správa zkratek pro skenování
• Dialogové okno Uložit možnosti
• Dialogové okno Nastavení funkce Skenovat pro e-mail
• Dialogové okno E-mailový adresář
• Dialogové okno Uložit zkratku pro skenování jako
• Dialogové okno Předvolby skenování
• Dialogové okno Nastavení skenování TWAIN
• Dialogové okno Nastavení skenovacích tlačítek
• Dialogové okno Nastavení tlačítka Skenovat do... (Seznam čelního panelu)


Dialogové okno Skenování z...

Během skenovacího procesu se může zobrazit dialogové okno Skenování z.... Toto dialogové okno použijte k výběru zkratky, kterou chcete použít pro skenování. Můžete také změnit stávající zkratku pro aktuální skenování a změnit nastavení pro tlačítko, které bylo použito ke spuštění aktuálního skenování. Nastavení tlačítka není součástí zkratky pro skenování.

Poznámka Pokud je zobrazeno tlačítko Změnit nastavení, získáte klepnutím na toto tlačítko přístup k nastavení zkratek a tlačítek.
Skenování se stávající zkratkou pro skenování
Vyberte položku ze seznamu zkratek pro skenování a pak klepněte na tlačítko Skenovat.
Změna nastavení pro aktuální skenování
1 Pokud je zobrazeno tlačítko Změnit nastavení, klepněte na něj.
2 Vyberte nastavení, která chcete použít.

Informace o zkratkách pro skenování a rozšířených nastaveních skenování naleznete v následujících tématech:

• Nastavení zkratky pro skenování
• Rozšířené nastavení dokumentu
• Rozšířené nastavení obrázku
• Rozšířené nastavení adaptéru TMA
3 Volitelně můžete klepnutím na tlačítko Uložit zkratku zachovat tato nastavení pro budoucí použití.
4 Klepněte na tlačítko Skenovat.
Výběr možností průběhu skenování
1 Pokud je zobrazeno tlačítko Změnit nastavení, klepněte na něj.
2 V oblasti Nastavení tlačítek ověřte možnosti průběhu skenování:

Zobrazit náhled skenování

Po zaškrtnutí tohoto políčka se při každém použití příslušného tlačítka otevře okno náhledu Skenování HP.

Nastavit vybranou zkratku jako výchozí pro toto tlačítko

Toto políčko zaškrtněte, chcete-li změnit výchozí chování tlačítka, které jste použili ke spuštění aktuálního skenování. Budoucí skenování spuštěná tímto tlačítkem budou standardně provedena podle aktuálně zvolené zkratky pro skenování.

Poznámka Pokyny ke změně přiřazení zkratek pro skenování pro všechna tlačítka naleznete v tématu Dialogové okno Nastavení skenovacích tlačítek.


Dialogové okno zkratek programu Skenování HP

Během skenování se může zobrazit dialogové okno zkratek Skenování HP. Pomocí tohoto dialogového okna můžete provádět více skenování klepnutím na tlačítko Skenovat po každém vložení předloh do skenovacího zařízení HP nebo do podavače, pokud je jím skenovací zařízení vybaveno. Dialogové okno zůstane zobrazeno na obrazovce, dokud neklepnete na tlačítko Zavřít.

Můžete změnit nastavení i zkratky pro skenování i získat přístup k nastavení v programu Skenování HP, například ke skenovacím zkratkám, předvolbám skenování, předvolbám tlačítek a nastavení čelního panelu.

Skenování se stávající zkratkou pro skenování
Vyberte položku ze seznamu zkratek pro skenování a pak klepněte na tlačítko Skenovat.
Změna nastavení pro aktuální skenování
1 Pokud je zobrazeno tlačítko Změnit nastavení, klepněte na něj.
2 Vyberte nastavení, která chcete použít.

Informace o zkratkách pro skenování a rozšířených nastaveních skenování naleznete v následujících částech:

• Nastavení zkratky pro skenování
• Rozšířené nastavení dokumentu
• Rozšířené nastavení obrázku
• Rozšířené nastavení adaptéru TMA
3 Volitelně můžete klepnutím na položku Uložit zkratku zachovat toto nastavení pro budoucí použití.
4 Klepněte na tlačítko Skenovat.
Zobrazení obrazovky náhledu
1 Pokud je zobrazeno tlačítko Změnit nastavení, klepněte na něj.
2 Výběrem možnosti Zobrazit náhled skenování spusťte program Skenování HP.
Získání přístupu k nastavení programu Skenování HP
V nabídce Možnosti klepnutím na položku zobrazte dialogové okno umožňující změnit nastavení programu Skenování HP.

Informace o zobrazených dialogových oknech viz:

• Dialogové okno Správa zkratek pro skenování
• Dialogové okno Předvolby skenování
• Dialogové okno Nastavení skenovacích tlačítek
• Dialogové okno Nastavení tlačítka Skenovat do... (Seznam čelního panelu)


Dialogové okno Správa zkratek pro skenování

Dialogové okno Správa zkratek pro skenování použijte k vytváření, úpravám a odstraňování zkratek pro skenování.

Toto dialogové okno zpřístupníte provedením následujících kroků:

Chcete-li použít některou z následujících metod, otevřete dialogové okno Správa zkratek pro skenování.
• Poklepejte na ikonu programu Centrum řešení HP na ploše, vyberte skenovací zařízení HP, klepněte na položku Nastavení, zvýrazněte položku Nastavení skenování a pak klepněte na možnost Správa zkratek pro skenování.
• Poklepejte na ikonu programu Skenování HP na ploše. Zobrazí-li se dialogové okno zkratek Skenování HP, klepněte na nabídku Možnosti a pak klepněte na položku Správa zkratek pro skenování.
Poznámka | Dialogové okno Správa zkratek pro skenování můžete také zpřístupnit z dialogových oken Nastavení skenovacích tlačítek a Nastavení tlačítka Skenovat do.
 | Dialogové okno Správa zkratek pro skenování může být také dostupné z nabídky Start.

Informace o zkratkách pro skenování a rozšířených nastaveních skenování naleznete v následujících tématech:

• Nastavení zkratky pro skenování
• Rozšířené nastavení dokumentu
• Rozšířené nastavení obrázku
• Rozšířené nastavení adaptéru TMA


Dialogové okno Uložit možnosti

Pomocí dialogového okna Uložit možnosti určete nastavení pro uložení naskenované položky do souboru, programu HP Photosmart nebo programu Správce dokumentů HP.

Poznámka Pokud odesíláte naskenovanou položku do e-mailu, vyhledejte část Dialogové okno Nastavení funkce Skenovat pro e-mail.

Typ souboru

V rozevíracím seznamu Typ souboru vyberte typ souboru. Nápovědu pro typy souborů naleznete v části Význam typů souborů.

Poznámka Pokud je k dispozici tlačítko Možnosti, klepněte na tlačítko Možnosti a určete nastavení pro zvolený typ souboru.

Jestliže chcete uložit každou stránku naskenovaného dokumentu s více stránkami do samostatného souboru, zaškrtněte políčko Při výběru vícestránkového formátu souboru (PDF, TIF, RTF, TXT, HTML) vytvořit pro každou naskenovanou stránku jeden soubor. Chcete-li naskenovaný dokument s více stránkami uložit do jednoho souboru, zrušte zaškrtnutí tohoto políčka.

Poznámka Toto nastavení neplatí pro skenování obrázků. Při skenování obrázků se vždy vytváří jeden soubor obrázku na jeden naskenovaný obrázek.

Základní název souboru

Do pole Základní název souboru zadejte název, který chcete použít jako základ pro vytváření názvů souborů. Při skenování obrázků nebo dokumentů vytvoří program Skenování HP název souboru přidáním čísla k základnímu názvu souboru.

Pokud nastavíte základní název souboru „Dovolená“, vytvoří program Skenování HP například názvy souborů „Dovolená0001“ a „Dovolená0002“.

Chcete-li přepsat existující soubory naskenovaných obrázků či dokumentů, zaškrtněte políčko Přepsat stávající soubory stejným názvem souboru. Pokud existující soubory naskenovaných obrázků či dokumentů přepsat nechcete, zrušte zaškrtnutí tohoto políčka.

Uložit umístění

Do pole Uložit umístění zadejte cestu ke složce, ve které se mají naskenované dokumenty nebo obrázky ukládat.

Chcete-li vytvářet podsložky podle měsíce a roku, ve kterých byly naskenované dokumenty či obrázky uloženy, zaškrtněte políčko Používat podsložky měsíců.

Pokud je například nastaveno umístění C:\Dokumenty\Naskenováno a políčko Používat podsložky měsíců je zaškrtnuto, budou soubory s naskenovanými dokumenty či obrázky, které byly uloženy v říjnu 2006, uloženy do složky C:\Dokumenty\Naskenováno\2006-10(říjen).

Chcete-li naskenované soubory ukládat do zvoleného umístění bez podsložek měsíců, zrušte zaškrtnutí políčka Používat podsložky měsíců.

Další možnosti

Po uložení souboru či souborů spustit aplikaci Průzkumník Windows v místě uložení

Toto políčko zaškrtněte, pokud chcete po dokončení skenování zobrazit složku obsahující nové naskenované obrázky. Tato možnost je užitečná, chcete-li okamžitě zpřístupnit nové naskenované obrázky.

Ptát se na možnost Uložit možnosti při skenování

Zaškrtnutím tohoto políčka zajistíte zobrazování výzvy k výběru nastavení souboru při každém použití této zkratky pro skenování.


Dialogové okno Nastavení funkce Skenovat pro e-mail

Dialogové okno Nastavení funkce Skenovat pro e-mail slouží k určení nastavení pro odeslání naskenované položky jako přílohy el. pošty.

Typ souboru

V rozevíracím seznamu Typ souboru vyberte typ souboru. Nápovědu pro typy souborů naleznete v části Význam typů souborů.

Poznámka Pokud je k dispozici tlačítko Možnosti, klepněte na tlačítko Možnosti a určete nastavení pro zvolený typ souboru.

Jestliže chcete uložit každou stránku naskenovaného dokumentu s více stránkami do samostatného souboru, zaškrtněte políčko Při výběru vícestránkového formátu souboru (PDF, TIF, RTF, TXT, HTML) vytvořit pro každou naskenovanou stránku jeden soubor. Chcete-li naskenovaný dokument s více stránkami uložit do jednoho souboru, zrušte zaškrtnutí tohoto políčka.

Poznámka Toto nastavení neplatí pro skenování obrázků. Při skenování obrázků se vždy vytváří jeden soubor obrázku na jeden naskenovaný obrázek.

Základní název souboru

Do pole Základní název souboru zadejte název, který chcete použít jako základ pro vytváření názvů souborů. Při skenování obrázků nebo dokumentů vytvoří program Skenování HP název souboru přidáním čísla k základnímu názvu souboru.

Pokud nastavíte základní název souboru „Dovolená“, vytvoří program Skenování HP například názvy souborů „Dovolená0001“ a „Dovolená0002“.

Informace o el. poště

V oblasti Informace o el. poště zadejte příjemce a obsah e-mailu.

Komu

Zadejte e-mailovou adresu příjemce nebo klepnutím na možnost Adresář... vyberte příjemce. Můžete zadat více e-mailových adres oddělených čárkami.

Pokud si chcete odeslat kopii daného e-mailu, vyberte možnost Odeslat kopii tohoto e-mailu.

Poznámka Informace o výběru a správě adres najdete v části Dialogové okno E-mailový adresář.

Předmět

Zadejte text do řádku předmětu e-mailu.

Zpráva

Zadejte libovolnou zprávu, kterou chcete zahrnout do textu e-mailu.

Další možnosti

Ptát se na tato nastavení e-mailu před skenováním

Zaškrtnutím tohoto políčka zajistíte zobrazování výzvy k výběru nastavení e-mailu při každém použití této skenovací zkratky.

Poznámka Jestliže jste nepřidali e-mailové adresy do adresáře e-mailových adres, bude toto políčko zaškrtnuto.


Dialogové okno E-mailový adresář

Dialogové okno E-mailový adresář slouží k výběru e-mailových adres při skenování do e-mailu a ke správě e-mailových adres.

Výběr příjemců e-mailu
Zaškrtněte políčka vedle názvů adres osob, kterým chcete e-mail s naskenovanou položkou odeslat, a pak klepněte na tlačítko Přidat.
Vytvoření e-mailové adresy
1 Klepněte na tlačítko Nová.
2 V dialogovém okně Nová e-mailová adresa zadejte název a adresu a pak klepněte na tlačítko OK.
Odstranění e-mailové adresy
Zaškrtněte políčka vedle názvů adres, které chcete odstranit, a pak klepněte na tlačítko Odstranit.
Změna e-mailové adresy
Klepněte na položku, kterou chcete změnit, a pak zadejte nové jméno nebo e-mailovou adresu.


Dialogové okno Uložit zkratku pro skenování jako

Dialogové okno Uložit zkratku pro skenování jako použijte k uložení vlastních úprav do vlastní zkratky pro skenování nebo k vytvoření kopie stávající zkratky pro skenování, což je jediný způsob, jak uložit změny do výrobcem definované zkratky pro skenování.

Toto dialogové okno se zobrazí po klepnutí na tlačítko Uložit zkratku v dialogovém okně Skenování z... nebo Správa zkratek pro skenování. Zobrazí se také po klepnutí na tlačítko Hotovo v některém z těchto dialogových oken, pokud nejsou uloženy změny pro zkratku.

Informace o nastaveních v tomto dialogovém okně naleznete v tématu Vytvoření nebo změna zkratky pro skenování.


Dialogové okno Předvolby skenování

Dialogové okno Předvolby skenování použijte k provedení změn nastavení pro automatické úpravy obrázků, průběh úloh skenování a skenovací zařízení.

Pro přístup k tomuto dialogovému oknu použijte jednu z následujících metod:

• Poklepejte na ikonu programu Centrum řešení HP na ploše, vyberte skenovací zařízení HP, klepněte na položku Nastavení, zvýrazněte položku Nastavení skenování a pak klepněte na možnost Předvolby skenování.
• Poklepejte na ikonu programu Skenování HP na ploše. Zobrazí-li se dialogové okno zkratek Skenování HP, klepněte na nabídku Možnosti a pak klepněte na položku Předvolby skenování.
Poznámka Budou zobrazena pouze nastavení, která jsou použitelná pro dané zařízení HP a jeho funkce.

Dialogové okno Předvolby skenování obsahuje některé nebo všechny následující karty:

Karta Dokument

Kartu Dokument použijte k nastavení výchozích hodnot pro veškerá skenování dokumentů. Nastavení na této kartě platí pro všechny zkratky pro skenování s typem skenování Dokument.

Automatické nastavení

Automaticky rovnat naskenované obrázky

Toto nastavení opravuje drobná zešikmení v obrázcích. Pokud je zvoleno, nemusí být předlohy pokládané přímo na pracovní plochu zcela přesně umístěny. Chcete-li získat nejlepší celkové výsledky, pokračujte vyrovnáním předloh v referenčních rozích označených na zařízení a vyrovnáním podle okraje skenovacího zařízení HP.

Automaticky otočit stránky na šířku

Pokud má skenovací zařízení automatický podavač dokumentů (ADF), můžete zaškrtnutím tohoto políčka otočit stránky s orientací na šířku na orientaci na výšku.

Poznámka Tato možnost je k dispozici pouze pro omezenou sadu jazyků. Pokud jste v dialogovém okně Rozšířené nastavení skenování dokumentů vybrali jazyk, který není podporován, tato možnost se nezobrazí.

Automaticky nastavit expozici

Zaškrtnutím tohoto políčka umožníte programu určit nejlepší expozici (zesvětlení či ztmavení) naskenovaných obrázků. Zrušením zaškrtnutí tohoto políčka zachováte expozici původních obrázků. V obou případech můžete nastavení expozice upravit v okně náhledu Skenování HP.

Automaticky nastavit mezní hodnotu černé a bílé

Zaškrtnutím tohoto políčka umožníte programu, aby určil nejlepší mezní hodnotu pro obrázky, který jsou skenovány s typem výstupu Černobílý.

Další informace naleznete v tématu Úprava černé a bílé.

Další možnosti

Ptát se na další stránky při vypnutém náhledu

Zaškrtnutím tohoto políčka zapnete zobrazování dotazu na další skenované položky v případě, že se rozhodnete nezobrazovat náhled skenovaných položek. Toto nastavení umožňuje naskenovat více obrázků bez nutnosti ukončit skenovací program a začít znovu. Všechny naskenované obrázky jsou do cílového umístění odeslány současně.

Karta Obrázek

Kartu Obrázek použijte k nastavení výchozích hodnot pro veškerá skenování obrázků. Nastavení na této kartě platí pro všechny zkratky pro skenování s typem skenování Obrázek.

Automatické nastavení

Automaticky rovnat naskenované obrázky

Toto nastavení opravuje drobná zešikmení v obrázcích. Pokud je zvoleno, nemusí být předlohy pokládané přímo na pracovní plochu zcela přesně umístěny. Chcete-li získat nejlepší celkové výsledky, pokračujte vyrovnáním předloh v referenčních rozích označených na zařízení a vyrovnáním podle okraje skenovacího zařízení HP.

Automaticky nastavit expozici

Zaškrtnutím tohoto políčka umožníte programu určit nejlepší expozici (zesvětlení či ztmavení) naskenovaných obrázků. Zrušením zaškrtnutí tohoto políčka zachováte expozici původních obrázků. V obou případech můžete nastavení expozice upravit v okně náhledu Skenování HP.

Automaticky upravit barvy

Zaškrtnutím tohoto políčka umožníte programu, aby určil nejlepší odstín pro vyvážení barev každého obrázku. Toto nastavení může být užitečné, pokud skenujete obrázky obsahující příliš velké množství určitého odstínu, například příliš mnoho zelené barvy. Zrušením zaškrtnutí tohoto políčka zachováte původní odstín obrázků.

Můžete upravit také barvy naskenovaného obrázku pomocí nástroje Upravit barvy v okně náhledu Skenování HP.

Použít zvýrazněné barvy

Při zaškrtnutí tohoto políčka se automaticky zvýší sytost barev obrázků. Barvy na většině obrázků budou živější. Zrušením zaškrtnutí tohoto políčka zachováte původní sytost barev předlohy.

Můžete upravit také barvy naskenovaného obrázku pomocí nástroje Upravit barvy v okně náhledu Skenování HP.

Automaticky nastavit mezní hodnotu černé a bílé

Zaškrtnutím tohoto políčka umožníte programu, aby určil nejlepší mezní hodnotu pro obrázky, který jsou skenovány s typem výstupu Černobílý.

Další informace naleznete v tématu Úprava černé a bílé.

Další možnosti

Ptát se na další skenování

Zaškrtnutím tohoto políčka zapnete zobrazování dotazu na další skenování. Toto nastavení umožňuje naskenovat více obrázků, aniž by bylo nutné skenovací program ukončit a znovu spustit. Všechny naskenované obrázky budou odeslány do cíle pro konečné obrázky najednou.

Při skenování z automatického podavače fotografií otočit obrázky o 90 stupňů

Toto políčko zaškrtněte, pokud chcete, aby se naskenované obrázky předloh s orientací na šířku, které jsou umístěny v automatickém podavači fotografií, zobrazily se správnou orientací.

Karta TMA

Kartu TMA použijte k nastavení výchozích hodnot pro veškerá skenování filmů. Nastavení na této kartě platí pro všechny zkratky pro skenování s typem skenování Negativy, Diapozitivy nebo pozitivy nebo Film.

Automatické nastavení

Automaticky nastavit expozici

Zaškrtnutím tohoto políčka umožníte programu určit nejlepší expozici (zesvětlení či ztmavení) naskenovaných obrázků. Zrušením zaškrtnutí tohoto políčka zachováte expozici původních obrázků. V obou případech můžete nastavení expozice upravit v okně náhledu Skenování HP.

Automaticky upravit barvy pro pozitivy

Zaškrtnutím tohoto políčka umožníte programu, aby určil nejlepší odstín pro vyvážení barev každého obrázku ze skenovaného diapozitivu. Toto nastavení může být užitečné, pokud skenujete obrázky obsahující příliš velké množství určitého odstínu, například příliš mnoho zelené barvy. Zrušením zaškrtnutí tohoto políčka zachováte původní odstín obrázků.

Můžete upravit také barvy naskenovaného obrázku pomocí nástroje Upravit barvy v okně náhledu Skenování HP.

Automaticky upravit barvy pro negativy

Zaškrtnutím tohoto políčka umožníte programu, aby určil nejlepší odstín pro vyvážení barev každého obrázku ze skenovaného negativu. Toto nastavení může být užitečné, pokud skenujete obrázky obsahující příliš velké množství určitého odstínu, například příliš mnoho zelené barvy. Zrušením zaškrtnutí tohoto políčka zachováte původní odstín obrázků.

Můžete upravit také barvy naskenovaného obrázku pomocí nástroje Upravit barvy v okně náhledu Skenování HP.

Použít zvýrazněné barvy

Při zaškrtnutí tohoto políčka se automaticky zvýší sytost barev obrázků. Barvy na většině obrázků budou živější. Zrušením zaškrtnutí tohoto políčka zachováte původní sytost barev předlohy.

Můžete upravit také barvy naskenovaného obrázku pomocí nástroje Upravit barvy v okně náhledu Skenování HP.

Automaticky nastavit mezní hodnotu černé a bílé

Zaškrtnutím tohoto políčka umožníte programu, aby určil nejlepší mezní hodnotu pro obrázky, který jsou skenovány s typem výstupu Černobílý.

Další informace naleznete v tématu Úprava černé a bílé.

Další možnosti

Ptát se na další skenování

Zaškrtnutím tohoto políčka zapnete zobrazování dotazu na další skenování. Toto nastavení umožňuje naskenovat více obrázků, aniž by bylo nutné skenovací program ukončit a znovu spustit. Všechny naskenované obrázky budou odeslány do cíle pro konečné obrázky najednou.

Karta Zařízení

Kartu Zařízení použijte k nastavení předvoleb pro skenovací zařízení.

Okamžité zahřívání lampy nebo Prodloužit dobu svícení

Zařízení může zahrnovat některé z následujících nastavení:

• Zaškrtnutím políčka Okamžité zahřátí lampy zachováte teplotu lampy pro skenování z pracovní plochy. Tím se zkrátí doba nutná pro zahřátí lampy a položky lze skenovat téměř okamžitě. Zrušení zaškrtnutí políčka šetří energii, ale prodlužuje dobu nutnou k zahřátí lampy.
• Zaškrtnutím políčka Prodloužit dobu svícení prodloužíte dobu zapnutí lampy, proto ji nebude nutné znovu zahřívat pro další skenování během krátké doby. Zrušení zaškrtnutí políčka šetří energii, ale prodlužuje dobu nutnou k zahřátí lampy.

Při odesílání použít kompresi JPEG

Po zaškrtnutí tohoto políčka budou obrázky před přenesením do počítače hardwarově komprimovány. Tím se může urychlit skenování v síti nebo při použití staršího rozhraní USB 1. V důsledku komprimace může dojít k určitému poklesu kvality.


Dialogové okno Nastavení skenování TWAIN

Dialogové okno Nastavení skenování TWAIN použijte k výběru nastavení pro skenování spuštěná z programu podporujícího protokol TWAIN. Popis skenování z programu podporujícího protokol TWAIN naleznete v tématu Zahájení skenování z aplikace podporující standard TWAIN.

Chcete-li k tomuto dialogovému oknu získat přístup v okně náhledu Skenování HP, klepněte v nabídce Skenování na příkaz Nastavení skenování TWAIN.

Poznámka | Příkaz Nastavení skenování TWAIN je dostupný pouze pro skenování s využitím protokolu TWAIN.
 | Dialogové okno Nastavení skenování TWAIN může být také dostupné z programu nebo z nabídky Start.

Karta TWAIN

Kartu TWAIN použijte k výběru nastavení pro skenování spuštěná z programu podporujícího protokol TWAIN.

Automatické nastavení

Automaticky rovnat naskenované obrázky

Toto nastavení opravuje drobná zešikmení v obrázcích. Pokud je zvoleno, nemusí být předlohy pokládané přímo na pracovní plochu zcela přesně umístěny. Chcete-li získat nejlepší celkové výsledky, pokračujte vyrovnáním předloh v referenčních rozích označených na zařízení a vyrovnáním podle okraje skenovacího zařízení HP.

Automaticky otočit stránky na šířku

Pokud má skenovací zařízení automatický podavač dokumentů (ADF), můžete zaškrtnutím tohoto políčka otočit stránky s orientací na šířku na orientaci na výšku.

Poznámka Tato možnost je k dispozici pouze pro omezenou sadu jazyků.

Automaticky ořezávat naskenované obrázky

Tuto možnost vyberte v případě, že chcete omezit skenování pouze na bloky textu a obrázky nalezené ve skenovaném dokumentu. Ze skenování budou vyloučeny prázdné oblasti nalezené na stránce.

Automaticky nastavit expozici

Zaškrtnutím tohoto políčka umožníte programu určit nejlepší expozici (zesvětlení či ztmavení) naskenovaných obrázků. Zrušením zaškrtnutí tohoto políčka zachováte expozici původních obrázků. V obou případech můžete nastavení expozice upravit v okně náhledu Skenování HP.

Automaticky upravit barvy

Zaškrtnutím tohoto políčka umožníte programu, aby určil nejlepší odstín pro vyvážení barev každého obrázku. Toto nastavení může být užitečné, pokud skenujete obrázky obsahující příliš velké množství určitého odstínu, například příliš mnoho zelené barvy. Zrušením zaškrtnutí tohoto políčka zachováte původní odstín obrázků.

Můžete upravit také barvy naskenovaného obrázku pomocí nástroje Upravit barvy v okně náhledu Skenování HP.

Použít zvýrazněné barvy

Při zaškrtnutí tohoto políčka se automaticky zvýší sytost barev obrázků. Barvy na většině obrázků budou živější. Zrušením zaškrtnutí tohoto políčka zachováte původní sytost barev předlohy.

Můžete upravit také barvy naskenovaného obrázku pomocí nástroje Upravit barvy v okně náhledu Skenování HP.

Automaticky nastavit mezní hodnotu černé a bílé

Zaškrtnutím tohoto políčka umožníte programu, aby určil nejlepší mezní hodnotu pro obrázky, který jsou skenovány s typem výstupu Černobílý.

Další informace naleznete v tématu Úprava černé a bílé.

Automatické odstranění prázdných stránek

Pokud má skenovací zařízení automatický podavač dokumentů (ADF), můžete zaškrtnutím tohoto políčka eliminovat v konečném skenování všechny prázdné stránky.

Tip Odebrání prázdných stránek je užitečné při skenování kombinace oboustranných a jednostranných předloh pomocí automatického podavače dokumentů s možností skenování obou stran.

Nastavení úpravy fotografií

Obnovit vybledlé barvy

Po zaškrtnutí tohoto políčka budou v naskenovaných obrázcích obnoveny původní barvy vybledlých obrázků.

Použít technologii adaptivního osvětlení

Technologie adaptivního osvětlení vyvažuje poměr mezi jasnými a tmavými oblastmi obrázku, přičemž zachovává jemné a omezuje ostré kontrasty.

Po zaškrtnutí tohoto políčka bude pro obrázky naskenované s touto zkratkou použita technologie adaptivního osvětlení.

Zostřit

Zostřením obrázku se zvýrazní změny barev v obrázku. Zostření obrázku může zdůraznit vady a vytvořit nežádoucí vzory při konečném skenování.

Toto políčko zaškrtněte, pokud chcete, aby program Skenování HP zostřil naskenované obrázky.

Odstranit prach a škrábance

Toto políčko zaškrtněte, pokud chcete odstranit skvrny zanechané prachem a škrábanci.

Skenovat s vyšší bitovou hloubkou

Chcete-li skenovat barevné obrázky nebo obrázky v odstínech šedi, zaškrtněte toto políčko, aby se obrázky naskenovaly s vyšší bitovou hloubkou. Skenování s vyššími bitovými hloubkami může mít za následek větší velikosti souborů a delší doby skenování při použití některých skenovacích zařízení. Zaškrtnutí políčka zrušte, chcete-li při skenování reprodukovat standardní množství barev nebo odstínů šedi, čímž se může zkrátit doba skenování.

Vyšší bitové hloubky zvyšují počet reprodukovaných barev nebo odstínů šedi v obrázcích, což může být důležité, chcete-li vytvářet vysoce kvalitní tiskové výstupy, archivovat vysoce kvalitní soubor nebo provádět rozšířené úpravy obrázků. Vyšší bitová hloubka je výhodná především pro obrázky s detaily v tmavších oblastech.

Při skenování předloh z pracovní plochy nebo podavače skenovacího zařízení HP můžete ovládat bitovou hloubku používanou pro sběr dat. Při skenování předloh pomocí adaptéru TMA se vždy použije nejvyšší možná bitová hloubka pro sběr barevných dat. Zrušení zaškrtnutí tohoto políčka nemá tudíž vliv na dobu skenování při použití adaptéru TMA.

Každá úprava obrázku může způsobit velmi malou zaokrouhlovací chybu v datech obrázku. Velké množství úprav stejného obrázku může způsobit mírné zkreslení. Obrázky naskenované s vyššími bitovými hloubkami mají více dat pro každý pixel, takže zkreslení způsobená zaokrouhlovacími chybami jsou značně zmírněna bez ohledu na cíl skenování.

Poznámka Nastavení bitové hloubky nemá vliv na černobílé naskenované obrázky.

Skenování s optimální přesností barev

Některá skenovací zařízení HP jsou vybavena funkcí 6barevného skenování. Tato technologie umožňuje skenovacímu zařízení detekovat širší rozsah barev. Výsledkem jsou realističtější reprodukce fotografií s větší přesností barev. Pojem 6barevný se vztahuje k množství informací sbíraných pro každý pixel během skenovacího procesu, nikoli k počtu barev ve výstupu. Informace o typech barevných výstupů naleznete v tématu Význam typů výstupu.

Po zaškrtnutí tohoto políčka bude použita funkce 6barevného skenování, která způsobí delší dobu skenování. Po zrušení zaškrtnutí tohoto políčka budou používány standardní barvy, čímž se zkrátí doba skenování.

Poznámka Chcete-li při skenování pořizovat mimořádné barvy (6barevné/96bitové skenování), vyberte možnosti Vyšší bitové hloubky a 6barevné skenování.

Je-li to možné, použít hardwarové odstranění prachu a škrábanců

Toto políčko zaškrtněte, chcete-li použít hardwarové odstranění prachu a škrábanců, když je to vhodné. Hardwarové odstranění prachu a škrábanců obvykle poskytuje lepší výsledky než softwarové odstranění prachu a škrábanců.

Hardwarové odstranění prachu a škrábanců zpomaluje skenování, protože zařízení provádí jeden skenovací průchod navíc. Pokud jsou doby skenování delší, než byste chtěli, zrušte zaškrtnutí tohoto políčka a pak zkuste skenovat znovu.

Existují dva případy, kdy může hardwarové odstranění prachu a škrábanců vést k nízké kvalitě obrázků. Pokud skenujete černobílé diapozitivy nebo diapozitivy Kodachrome, program Skenování HP použije softwarové odstranění prachu a škrábanců.

Další informace najdete v tématu Odstranění prachu a škrábanců.

Další možnosti

Při skenování pozitivů z adaptéru TMA optimalizovat pro diapozitivy Kodachrome

Zaškrtnutím tohoto políčka umožníte optimalizaci skenování průhledných předloh a diapozitivů Kodachrome. Barevné zpracování diapozitivů Kodachrome je odlišné, než u jiných typů. Jestliže skenujete jiný typ diapozitivů, například Ektachrome, nechte políčko nezaškrtnuté.

Nastavení v tomto dialogovém okně platí pro všechny naskenované položky adaptéru TMA pro diapozitivy. Ke změně zpracování barev diapozitivu pro jednotlivé diapozitivy použijte nástroj Upravit barvy v okně náhledu Skenování HP. Další informace naleznete v části Optimalizace barev u diapozitivů.

Při skenování z automatického podavače skenovat obě strany předlohy (duplexní skenování)

Toto zaškrtávací políčko se zobrazí v případě, že skenovací zařízení HP obsahuje funkci pro oboustranné skenování. Toto políčko zaškrtněte v případě, že chcete skenovat obě strany předlohy.

Při skenování z automatického podavače fotografií otočit obrázky o 90 stupňů

Toto políčko zaškrtněte, pokud chcete, aby se naskenované obrázky předloh s orientací na šířku, které jsou umístěny v automatickém podavači fotografií, zobrazily se správnou orientací.

Karta Zařízení

Kartu Zařízení použijte k nastavení předvoleb pro skenovací zařízení.

Okamžité zahřívání lampy nebo Prodloužit dobu svícení

Zařízení může zahrnovat některé z následujících nastavení:

• Zaškrtnutím políčka Okamžité zahřátí lampy zachováte teplotu lampy pro skenování z pracovní plochy, což zkracuje dobu nutnou k zahřátí lampy a umožňuje téměř ihned zahájit skenování. Zrušení zaškrtnutí políčka šetří energii, ale prodlužuje dobu nutnou k zahřátí lampy.
• Zaškrtnutím políčka Prodloužit dobu svícení prodloužíte dobu zapnutí lampy, proto ji nebude nutné znovu zahřívat pro další skenování během krátké doby. Zrušení zaškrtnutí políčka šetří energii, ale prodlužuje dobu nutnou k zahřátí lampy.

Při odesílání použít kompresi JPEG

Po zaškrtnutí tohoto políčka budou obrázky před přenesením do počítače hardwarově komprimovány. Tím se může urychlit skenování v síti nebo při použití staršího rozhraní USB 1. V důsledku komprimace může dojít k určitému poklesu kvality.


Dialogové okno Nastavení skenovacích tlačítek

Dialogové okno Nastavení tlačítka Skenovat použijte k přiřazení zkratky pro skenování skenovacím tlačítkům. Skenovací zařízení HP může být vybaveno skenovacími tlačítky na čelním panelu i skenovacími tlačítky programu Centrum řešení HP

Pro přístup k tomuto dialogovému oknu použijte jednu z následujících metod:

• Poklepejte na ikonu programu Centrum řešení HP na ploše, vyberte skenovací zařízení HP, klepněte na položku Nastavení, zvýrazněte položku Nastavení skenování a pak klepněte na možnost Nastavení tlačítek.
• Poklepejte na ikonu programu Skenování HP na ploše. Zobrazí-li se dialogové okno zkratek Skenování HP, klepněte na nabídku Možnosti a pak klepněte na položku Nastavení tlačítek.
Poznámka Dialogové okno Nastavení tlačítka Skenovat může být také přístupné pomocí tlačítka na čelním panelu skenovacího zařízení HP nebo z nabídky Start.
Přiřazení zkratky pro skenování skenovacímu tlačítku
1 Klepněte na kartu Skenovací tlačítka čelního panelu nebo Skenovací tlačítka Centra řešení.

Na kartě se zobrazí svislý seznam skenovacích tlačítek.

2 Vyhledejte název skenovacího tlačítka, které chcete změnit, a pak proveďte následující akce:
a Vyberte zkratku pro skenování ze seznamu.
b Vyberte možnosti průběhu skenování:

Ptát se na nastavení při skenování

Toto políčko zaškrtněte, pokud chcete, aby se při každém použití příslušného tlačítka zobrazila výzva k nastavení skenování. (Pokud chcete skenovat předlohy pomocí aktuální zkratky pro skenování, aniž by se při každém stisknutí příslušného tlačítka zobrazila výzva, zaškrtnutí tohoto políčka zrušte.)

Zobrazit náhled skenování

Po zaškrtnutí tohoto políčka se při každém použití příslušného tlačítka otevře okno náhledu Skenování HP.

Použít filtr pro seznam zkratek pro skenování

Některá skenovací zařízení zobrazí pouze seznam typů skenování a typů výstupu, které se vztahují k danému tlačítku. Zaškrtnutím tohoto políčka zobrazíte všechny typy skenování a typy výstupů v seznamu Zkratka pro skenování.

3 Klepněte na tlačítko OK.
Poznámka | Chcete-li změnit seznam zkratek pro skenování, které jsou dostupné z čelního panelu skenovacího zařízení HP, klepněte na kartě Skenovací tlačítka čelního panelu na možnost Nastavení tlačítka Skenovat do (Seznam čelního panelu) pro tlačítko Skenovat do.
 | Další informace naleznete v tématu Dialogové okno Nastavení tlačítka Skenovat do... (Seznam čelního panelu).


Dialogové okno Nastavení tlačítka Skenovat do... (Seznam čelního panelu)

Dialogové okno Nastavení tlačítka Skenovat do... (Seznam čelního panelu) použijte k výběru zkratek pro skenování, které jsou dostupné tlačítkem Skenovat do na čelním panelu skenovacího zařízení HP. Další informace naleznete v dokumentaci ke konkrétnímu zařízení HP.

Pro přístup k tomuto dialogovému oknu použijte jednu z následujících metod:

• Poklepejte na ikonu programu Centrum řešení HP na ploše, vyberte skenovací zařízení HP, klepněte na položku Nastavení, zvýrazněte položku Nastavení skenování a pak klepněte na možnost Nastavení tlačítka Skenovat do....
• Poklepejte na ikonu programu Skenování HP na ploše. Zobrazí-li se dialogové okno zkratek Skenování HP, klepněte na nabídku Možnosti a pak klepněte na položku Nastavení tlačítka Skenovat do....
Přidání zkratky pro skenování do seznamu čelního panelu
1 V seznamu Dostupné zkratky pro skenování vyberte zkratku a klepněte na tlačítko Přidat.
2 Pomocí šipek nahoru a dolů uspořádejte zkratky pro skenování v Seznamu čelního panelu.

Zkratky se zobrazí v tomto pořadí při procházení seznamem na čelním panelu skenovacího zařízení HP.

3 Když je seznam úplný, klepněte na tlačítko Aktualizovat zařízení.
Poznámka Zobrazovaný název zkratky pro skenování můžete změnit v dialogovém okně Uložit zkratku pro skenování jako.
Odebrání zkratky pro skenování ze seznamu čelního panelu
1 V Seznamu čelního panelu vyberte zkratku a klepněte na tlačítko Odstranit.

Zkratka se přesune do seznamu Dostupné zkratky pro skenování.

2 Když je seznam úplný, klepněte na tlačítko Aktualizovat zařízení.
Zobrazení nebo změna nastavení zkratky pro skenování
Klepněte na tlačítko Správa zkratek pro skenování.

Příbuzná témata:


Časté dotazy týkající se programu Skenování HP

V tomto oddíle najdete odpovědi na časté dotazy týkající se skenování. Vyberte si z následujících možností:

• Jak lze naskenovat více obrázků najednou?
• Který cíl skenování je vhodné zvolit?
• Jak vybrat správný typ souboru pro skenovaný obrázek?
• Jak vybrat správný typ výstupu pro skenovaný obrázek?
• Jak zvýšit kvalitu skenovaného obrázku nebo rychlost skenování?
• Jak naskenovat další položky?
• Jak vybrat správné výstupní rozlišení pro skenovaný obrázek?
• Co jsou průvodci?


Skenování více obrázků najednou

Program Skenování HP rozlišuje více obrázků skenovaných současně. V závislosti na nastavení skenovacích zkratek se jednotlivé obrázky zobrazí jako miniatury v oblasti Konečné obrázky okna náhledu Skenování HP.

Nejlepších výsledků dosáhnete, pokud ponecháte mezi okraji obrázků mezeru alespoň 6 mm.

Správné umístění obrázků na pracovní ploše skeneru


Principy cílových umístění skenování

Cíl skenování určuje, co se stane s naskenovanými daty po dokončení skenování. Skenovat můžete obrázky, stránky dokumentů nebo filmy. Takto získané obrázky můžete uložit do souborů nebo odeslat do jiného programu, v němž je můžete sdílet nebo upravit. Můžete také skenovat stránky dokumentů a vytvářet z nich soubory PDF s možností vyhledávání textu nebo soubory s upravitelným textem.

Poznámka Úplný přehled cílů skenování, které jsou dostupné ze skenovacího zařízení HP, naleznete v rozevíracím seznamu Skenovat do v okně Nastavení zkratky pro skenování.

Skenování obrázku do souboru

Skenovat můžete obrázky, stránky dokumentů nebo filmy.

Chcete-li uložit libovolný typ naskenovaného obrázku jako soubor, vyberte cíl skenování Uložit do souboru a pak určete formát obrazového souboru. Další informace naleznete v tématu Význam typů souborů.

Skenování obrázku do jiného programu

Chcete-li odeslat libovolný typ naskenovaného obrázku do programu, vyberte tento program jako cíl skenování.

Skenování a sdílení obrázků pomocí e-mailu

Pomocí e-mailu můžete sdílet libovolný typ naskenovaného obrázku.

Chcete-li naskenovat a sdílet položku pomocí e-mailu, vyberte e-mailové cílové umístění skenování a pak zadejte informace o e-mailu. Další informace naleznete v části Dialogové okno Nastavení funkce Skenovat pro e-mail.

Skenování dokumentu do souboru s prohledávatelným textem

Program Skenování HP umožňuje vytvořit ze stránky textu soubor PDF s možností vyhledávání textu. Pro vyhledání konkrétního textu v tomto souboru můžete použít vyhledávací funkce programu Adobe Acrobat Reader nebo jiného programu pro načítání souborů PDF, text však nemůžete upravovat.

Chcete-li uložit naskenovaný dokument jako soubor PDF s možností vyhledávání textu, vyberte cíl skenování Uložit do souboru a pak zvolte typ souboru PDF s možností vyhledávání (*.pdf).

Skenování dokumentu do souboru s upravitelným textem

Program Skenování HP používá k převodu textu na stránce na text, který bude možné upravovat pomocí textového editoru, funkci optického rozpoznávání znaků (OCR). Pro většinu skenovacích zařízení HP se software OCR nainstaluje automaticky při instalaci softwaru HP.

Chcete-li uložit naskenovaný dokument jako soubor s upravitelným textem, vyberte cíl skenování Uložit do souboru a pak zvolte jeden z následujících typů souborů:

• Soubor RTF (*.rtf)
• Textový soubor (*.txt)
• Soubor HTML (*.htm)
Tip Vytváříte-li při skenování soubory HTML v jazycích odlišných od jazyka operačního systému počítače, nepoužívejte v názvech souborů rozšířené znaky ASCII.


Význam typů souborů

Program Skenování HP podporuje u naskenovaných obrázků několik formátů. Následující tabulka obsahuje seznam typů souborů a popis obvyklých cílů skenovaní pro každý typ souboru.

Program Skenování HP filtruje seznam typů souborů na základě cíle skenování. Například při skenování obrázku s cílem skenování Uložit do souboru se v seznamu typů souborů zobrazí pouze typy souborů, které je možné použít k uložení obrázku do souboru. Další informace získáte v části věnované poli Skenovat do v tématu Nastavení zkratky pro skenování.

Popis typů souborů
Typ souboru | Popis
rastrové obrázky (BMP) | Bitmapa je formát obrazového souboru, který přijímá většina programů pro systém Windows. Soubory BMP jsou však často velké.
FlashPix (FPX) | Soubor FlashPix obsahuje celý obrázek a několik kopií o nižších rozlišeních. Výhodou formátu FlashPix je skutečnost, že si program může automaticky zvolit nejvhodnější rozlišení pro dané podmínky a urychlit, a usnadnit tak práci s obrázky. Pro soubory FlashPix nelze použít typ výstupu 256 barev.
GIF | GIF je komprimovaný formát souboru vhodný pro obrázky používané na webu nebo na různých platformách. Pro soubory GIF nelze použít typ výstupu Miliony barev.
HTML (.htm) | HTML znamená HyperText Markup Language, což je kódovací nebo značkovací jazyk používaný k vytváření webových stránek. Text z naskenovaných dokumentů může být uložen jako soubor HTML, který lze zobrazovat ve webovém prohlížeči.
JPEG (JPG) | JPEG je komprimovaný obrazový formát souborů. Výhodou formátu JPEG je malá velikost souborů a odpovídající rychlost. JPEG je výchozí podporovaný obrazový formát webových prohlížečů. Výhody jsou však vyváženy sníženou kvalitou obrázků. Při každé komprimaci do formátu JPEG ztrácí obrázek část dat, a proto obrázky nekomprimujte více než jednou. JPEG je formát souboru vhodný pro obrázky používané na webu nebo na různých platformách. Pro soubory JPEG lze použít pouze typy výstupu Miliony barev a Odstíny šedi. Pro typ výstupu Černobílý nebo 256 barev použijte formát TIFF nebo BMP.
Grafický formát PCX (PCX) | PCX je formát obrazových souborů používaný v programech pro systém Windows, jako jsou PC Paintbrush a Malování.
PDF | PDF je užitečný formát pro text, obrázky a kresby. K zobrazení souborů PDF použijte aplikaci Adobe Acrobat Reader nebo jiný program pro čtení souborů PDF. Pokud není nutné provádět v souboru žádné změny, je tento typ souboru vhodný pro sdílení (jako příloha e-mailu) a ukládání, protože jeho velikost je obvykle malá.
PDF – možné vyhledávání | Soubor PDF s možností vyhledávání je standardní soubor PDF vytvořený z naskenovaného obrázku s tím rozdílem, že v něm lze vyhledávat text. Nápovědu pro vytvoření souboru PDF s možností vyhledávání naleznete v tématu Skenování dokumentu do souboru s prohledávatelným textem.
PNG | PNG je komprimovaný formát obrazového souboru. Stejně jako formát GIF používá i formát PNG bezztrátovou komprimaci, což znamená, že se ukládají a při dekomprimaci obnovují veškerá obrazová data. Pro formát PNG lze, narozdíl od formátu GIF, použít typy výstupu Miliony barev a Odstíny šedi.
RTF (.rtf) | Formát RTF lze použít pro stránky obsahující text nebo text a obrázky. V souborech RTF lze obvykle zachovat informace o formátování textu, kterým rozumí i jiné programy, například textové editory.
TIFF (TIF) | Standardní soubory TIFF, které skenery obvykle vytváří, jsou nekomprimované, což často vede k větším velikostem souborů. Soubory TIFF mohou být používány ve více platformách a jsou široce přijímány programy pro práci s fotografiemi a dalšími obrázky. Standardní TIFF je nejlepší formát pro archivaci obrázků, protože je bezztrátový.
TIFF, komprimovaný (TIF) | Komprimovaný formát TIFF vytváří menší soubor s obrázky než standardní algoritmus.
Text (.txt) | Formát TXT slouží k ukládání samotného textu. Text je uložen jako upravitelný, neformátovaný text ve znakové sadě ASCII.
Tip Chcete-li vytvořit soubor TIFF obsahující vícestránkový dokument, vyberte typ souboru TIFF nebo komprimovaný TIFF a před dokončením skenování naskenujte všechny stránky dokumentu.


Význam typů výstupu

Následující tabulky použijte k výběru typu výstupu (a typu barev, pokud je to možné) na základě využití konečného obrázku a typu skenované předlohy. (Formáty souborů jsou popsány v tématu Význam typů souborů.)

Typ výstupu

Doporučené využití

Barevný

Tento typ výstupu použijte pro libovolný obrázek, který chcete vytisknout barevně nebo uložit v barvách. Při skenování obrázků a filmů můžete vybrat typ barev z následující tabulky. Při skenování barevných dokumentů vždy používejte typ Miliony barev.

Odstíny šedi

Tento typ výstupu je vhodný pro následující využití:

• Barevné obrázky a kresby s odstíny, které mají být vytištěny na černobílé tiskárně nebo uloženy jako černobílé obrázky
• Černobílé obrázky a kresby s odstíny určené k použití v libovolných dokumentech, které chcete uložit jako upravitelný text

Černobílý

Tento typ výstupu je vhodný pro černobílé kresby bez stínů nebo pro text ukládaný ve formě obrázku.

Typ barev

Popis

Miliony barev

Tento typ barev používejte pro barevné obrázky nebo kresby s mnoha odstíny, které jsou určené k následujícímu využití:

• Tisk na barevné tiskárně
• Zobrazení na barevném monitoru nastaveném na miliony barev
• Zobrazení na webu a ukládání ve formátu JPG nebo PNG
Poznámka Naskenovaný obrázek s tímto typem barev nelze uložit jako soubor formátu GIF.

256 barev (adaptivní paleta)

Tento typ barev používejte pro barevné obrázky nebo kresby s odstíny, které mají být využity libovolným způsobem vyžadujícím malou velikost souboru. Poskytuje nejlepší kvalitu pro jednotlivé obrázky ze všech typů 256 barev. Každý obrázek má specifickou barevnou paletu. Ta se skládá z 16 základních barev a 240 dalších barev, které jsou v obrázku použity nejčastěji.

256 barev (systémová paleta)

Tento typ barev používejte pro obrázky, které mají být využity libovolným způsobem vyžadujícím malou velikost souboru. Systémová paleta je nejlepší volbou ze všech typů 256 barev pro současné zobrazení více obrázků na monitoru počítače. Systémová paleta se skládá z 256 barev a je specifická pro jednotlivé operační systémy.

256 barev (webová paleta)

Tento typ barev používejte pro obrázky ukládané do souborů formátu GIF a zobrazované na webu. Webovou paletu tvoří pouze 216 barev, což umožňuje rychlejší zobrazení obrázku.


Zlepšení kvality obrázku nebo rychlosti skenování

Při hledání rovnováhy mezi kvalitou a rychlostí skenování berte v úvahu následující doporučení. Zvýšená kvalita obrázku obvykle způsobí delší doby skenování.

• K optimalizaci kvality obrázku nebo rychlosti skenování používejte nastavení Kvalita a rychlost. Tato nastavení určují množství reprodukovaných barev, které mají být obsaženy v naskenovaných barevných obrázcích nebo naskenovaných obrázcích v odstínech šedi. Neurčují výstupní rozlišení.
• Použijte nastavení výstupního rozlišení, které je vhodné pro zamýšlené využití naskenovaného obrázku. S rostoucím rozlišením se prodlužuje doba skenování.
• Ke zvětšení nebo zmenšení naskenovaného obrázku nebo předlohy naskenované pomocí adaptéru TMA použijte program Skenování HP. Tento přístup obvykle vede k lepší kvalitě obrázků než změna velikosti obrázku provedená po dokončení skenování. Zvětšení obrázku může prodloužit dobu skenování, zatímco zmenšení obrázku může dobu skenování zkrátit.

Obrázek naskenovaný pomocí adaptéru TMA můžete také zvětšit výběrem vhodného procentuálního měřítka v dialogovém okně Rozšířené nastavení adaptéru TMA při definici zkratky pro skenování před zahájením skenování.

Poznámka Program Skenování HP neumožňuje změnit velikost naskenovaného dokumentu.
• U předloh s nízkou kvalitou zvažte použití úprav obrázku, např. funkcí Odstranit prach a škrábance, Obnovit vybledlé barvy nebo Odstranit vzory, pro zlepšení kvality obrázku.
Změna nastavení Kvalita a rychlost
1 V dialogovém okně Správa zkratek pro skenování vyberte obrázek nebo zkratku TMA a pak klepněte na dostupné tlačítko Rozšířené nastavení. Další informace o přístupu k dialogovému oknu Správa zkratek pro skenování najdete v části Dialogové okno Správa zkratek pro skenování.
2 V oblasti Kvalita a Rychlost můžete zaškrtnutím políček zvýšit kvalitu obrázku. Zrušením zaškrtnutí políček zvýšíte rychlost skenování.
Poznámka Pokud skenujete z programu podporujícího protokol TWAIN, zpřístupněte nastavení Kvalita a rychlost v dialogovém okně Nastavení skenování TWAIN. Další informace naleznete v tématu Dialogové okno Nastavení skenování TWAIN.

Příbuzná témata:

• Význam rozlišení
• Změna velikosti výstupu
• Vytvoření nebo změna zkratky pro skenování
• Odstranění prachu a škrábanců
• Obnovení vybledlé barvy
• Odstranění vzorů z obrázků


Skenování dalších položek

Po zobrazení výzvy programu Skenování HP ke skenování dalších položek můžete naskenovat a upravit další položky před odesláním obrázků do konečného cílového umístění. Další obrázky můžete naskenovat také v okně náhledu Skenování HP.

Zobrazování výzvy ke skenování dalších položek lze zapnout nebo vypnout.

Změna nastavení dalších skenovaných položek
1 V dialogovém okně Předvolby skenování klepněte na kartu typu předlohy, kterou skenujete. Další informace o zobrazení tohoto dialogového okna najdete v části Dialogové okno Předvolby skenování.
2 Zaškrtněte nebo zrušte zaškrtnutí políčka Ptát se na další skenování.


Význam rozlišení

Rozlišení je měřítkem detailů v obrázku. Je definováno jako počet pixelů na palec (ppi), z nichž se skládá obrázek. Skenovací proces zahrnuje následující dvě rozlišení:

• Výstupní rozlišení je rozlišení konečného obrázku v cíli skenování. S rostoucím výstupním rozlišením se zvětšuje velikost obrazového souboru. Výstupní rozlišení můžete nastavit.
• Efektivní rozlišení je součinem výstupního rozlišení a měřítka. Když zvětšíte obrázek změnou měřítka, zvýší se efektivní rozlišení, aby bylo k dispozici dostatečné množství dat pro vytvoření vysoce kvalitního obrázku ve zvoleném výstupním rozlišení. Efektivní rozlišení určuje program Skenování HP.

Například pro naskenovaný obrázek z diapozitivu s výstupním rozlišením 200 ppi bylo zvětšeno měřítko na 400 %. V takovém případě je efektivní rozlišení, které zajistí pořízení dostatečného množství dat pro konečné skenování, 800 ppi.

Poznámka Společnost HP doporučuje měnit rozlišení pro diapozitivy, negativy a všechny malé obrázky v programu Skenování HP místo použití vysokého výstupního rozlišení při skenování a následných změn velikosti obrázku v jiném programu.

Tento oddíl obsahuje následující témata:

• Je vhodné měnit výstupní rozlišení?
• Obvyklá rozlišení
• Pokusy s výstupním rozlišením

Příbuzná témata:


Je vhodné měnit výstupní rozlišení?

Výchozí výstupní rozlišení je dostatečné pro většinu účelů skenování. Zvýšení výstupního rozlišení nemusí nutně zlepšit kvalitu obrázku a může vést k tomu, že obrazový soubor bude příliš velký pro tisk nebo otevření v jiném programu. Velmi vysoká výstupní rozlišení se nejvíce používají pro úlohy, jako jsou obchodní reprodukce výtvarných děl.

Chcete-li obrázek zvětšit, použijte nástroj Změnit velikost výstup v okně náhledu Skenování HP. Program Skenování HP vypočítá efektivní rozlišení, které skenovací zařízení použije k vytvoření většího obrázku s vybraným výstupním rozlišením.

Poznámka 1 Skenování s vyšším rozlišením, než je nutné zvětšuje velikost souboru a zpomaluje všechny další akce, které u obrázku provádíte (například tisk nebo odeslání e-mailem).
Poznámka 2 Pokud skenujete obrázky, které mají být vytištěny komerční tiskárnou, použijte výstupní rozlišení doporučené touto komerční tiskárnou.

Příbuzná témata:


Obvyklá rozlišení

Přečtete si část, která odpovídá typu skenované předlohy.

Obvyklá rozlišení pro fotografie (včetně diapozitivů a negativů)
Nastavení rozlišení | Plánované použití nebo výstup obrázku
75 ppi | Monitor nebo web, 256 barev nebo stupně šedi
100 ppi | Tiskárna o rozlišení 300 dpi, barevně nebo ve stupních šedi
150 ppi | Tiskárna o rozlišení 600 dpi, barevně nebo ve stupních šedi
200 ppi | Fax, barevně nebo ve stupních šedi
300 ppi | Tiskárny s možností tisku při rozlišení 1200 dpi a vyšším, barevně, stupně šedi nebo černobílý rastrový obrázek

Obvyklá rozlišení pro kresby
Nastavení rozlišení | Plánované použití nebo výstup obrázku
75 ppi | Monitor nebo web, 256 barev, stupně šedi, černobílý rastrový obrázek
200 ppi | Fax, barevně, stupně šedi nebo černobílý rastrový obrázek
300 ppi | Tiskárna o rozlišení 300 dpi, barevně, stupně šedi nebo černobílý rastrový obrázek
600 ppi | Tiskárna o rozlišení 600 dpi, barevně, stupně šedi nebo černobílý rastrový obrázek
1200 ppi | Tiskárny s možností tisku při rozlišení 1200 dpi a vyšším, barevně, stupně šedi nebo černobílý rastrový obrázek

Obvyklá rozlišení pro dokumenty
Nastavení rozlišení | Plánované použití nebo výstup obrázku
200 ppi | Soubor PDF bez možnosti nebo s možností vyhledávání
300 ppi | Soubor s upravitelným textem v neasijském jazyce
400 ppi | Soubor s upravitelným textem v asijském jazyce


Pokusy s výstupním rozlišením

Provedením této procedury můžete určit, jak tiskárna zvládá různá výstupní rozlišení.

Test výstupního rozlišení
1 Naskenujte opakovaně malý obrázek (ne větší než 5 × 5 cm) do souboru, přičemž pokaždé změňte výstupní rozlišení. Doporučena jsou výstupní rozlišení 200, 600 a 1200 ppi. Informace o nastavení výstupního rozlišení naleznete v tématu Úprava rozlišení výstupu.
Tip Většina formátů souborů komprimuje data obrázku, což má za následek snížení rozlišení obrázku. Chcete-li zachovat všechna data obrázků, uložte obrázky jako soubory TIFF (.tif).
2 V libovolném programu, který přijímá obrázky, vytvořte stránku obsahující jednu kopii obrázku v každém rozlišení.
3 Vytiskněte stránku a pak zkontrolujte obrázky pomocí lupy nebo zvětšovacího skla. Jsou patrné rozdíly mezi obrázky?
4 Poznamenejte si velikost souboru jednotlivých obrázků. Pokud jste zpozorovali rozdíly v kvalitě obrázků na vytištěné stránce, zvažte, zda se vyplatí vyšší kvalita za cenu větších požadavků na místo na disku a delší doby skenování.
5 Pro následující skenování zvolte výstupní rozlišení, které nejlépe odpovídá schopnostem tiskárny a velikosti volného prostoru na disku pro ukládání souborů.


Význam bitové hloubky

Vyšší bitové hloubky zvyšují počet reprodukovaných barev nebo odstínů šedi v obrázcích, což může být důležité, chcete-li vytvářet vysoce kvalitní tiskové výstupy, archivovat vysoce kvalitní soubor nebo provádět rozšířené úpravy obrázků. Vyšší bitová hloubka je výhodná především pro obrázky s detaily v tmavších oblastech.

Nastavení bitové hloubky ovlivní sběr dat při skenování, úpravy obrázku a výstup skenování:

• Při skenování předloh z pracovní plochy nebo podavače skenovacího zařízení HP můžete ovládat bitovou hloubku používanou pro sběr dat. Při skenování předloh pomocí adaptéru TMA se vždy použije nejvyšší možná bitová hloubka pro sběr barevných dat. Zrušení zaškrtnutí tohoto políčka nemá tudíž vliv na dobu skenování při použití adaptéru TMA.
• Každá úprava obrázku může způsobit velmi malou zaokrouhlovací chybu v datech obrázku. Velké množství úprav stejného obrázku může způsobit mírné zkreslení. Obrázky naskenované s vyššími bitovými hloubkami mají více dat pro každý pixel, takže zkreslení způsobená zaokrouhlovacími chybami jsou značně zmírněna bez ohledu na cíl skenování.
• Když je cílem skenování standardní (nekomprimovaný) soubor TIFF, výstupní soubor může obsahovat data s vyšší bitovou hloubkou. Pro všechny ostatní cíle skenování má výstup standardní bitovou hloubku.
Poznámka Nastavení bitové hloubky nemá vliv na černobílé naskenované obrázky.

Následující tabulka popisuje vliv nastavení vyšší bitové hloubky na skenování a výstup.

Zdroj skenování

Povoleny vyšší bitové hloubky, výstup ve formátu TIFF

Povoleny vyšší bitové hloubky, jiný výstup než ve formátu TIFF (nebo nekomprimovaný TIFF)

Nepovoleny vyšší bitové hloubky

Pracovní plocha nebo podavač

Vstup:

• Skenování v odstínech šedi: 16bitový
• Barevné skenování: 16bitový pro každý barevný kanál
• 6barevné skenování: 6 × 16bitový = 96bitový (pouze některá zařízení)

Výstup:

• Odstíny šedi: 16bitový
• Miliony barev: 48bitový
• 256 barev: 8bitový

Vstup:

• Skenování v odstínech šedi: 16bitový
• Barevné skenování: 16bitový pro každý barevný kanál
• 6barevné skenování: 6 × 16bitový = 96bitový (pouze některá zařízení)

Výstup:

• Odstíny šedi: 8bitový
• Miliony barev: 24bitový
• 256 barev: 8bitový

Vstup:

• Skenování v odstínech šedi: 8bitový
• Barevné skenování: 8bitový pro každý barevný kanál
• 6barevné skenování: 6 × 8bitový = 48bitový (pouze některá zařízení)

Výstup:

• Odstíny šedi: 8bitový
• Miliony barev: 24bitový
• 256 barev: 8bitový

TMA

Vstup:

• Skenování v odstínech šedi: 16bitový
• Barevné skenování: 16bitový pro každý barevný kanál
• 6barevné skenování: 6 × 16bitový = 96bitový (pouze některá zařízení)

Výstup:

• Odstíny šedi: 16bitový
• Miliony barev: 48bitový
• 256 barev: 8bitový

Vstup:

• Skenování v odstínech šedi: 16bitový
• Barevné skenování: 16bitový pro každý barevný kanál
• 6barevné skenování: 6 × 16bitový = 96bitový (pouze některá zařízení)

Výstup:

• Odstíny šedi: 8bitový
• Miliony barev: 24bitový
• 256 barev: 8bitový

Vstup:

• Skenování v odstínech šedi: 16bitový
• Barevné skenování: 16bitový pro každý barevný kanál
• 6barevné skenování: 6 × 16bitový = 96bitový (pouze některá zařízení)

Výstup:

• Odstíny šedi: 8bitový
• Miliony barev: 24bitový
• 256 barev: 8bitový


Význam průvodců

Průvodci jsou automaticky zobrazované zprávy upozorňující na možné problémy. Pokud například zvolíte vysoké výstupní rozlišení pro velký skenovaný obrázek, průvodce by vás mohl upozornit, že velikost souboru bude pravděpodobně příliš velká pro použití v jiných programech.

Vypnutí jedné zprávy průvodce
V dialogovém okně zaškrtněte políčko Toto upozornění již nezobrazovat.
Změna nastavení všech průvodců
1 V okně náhledu Skenování HP klepněte na položku Nápověda.
2 Chcete-li vypnout všechny zprávy, klepněte na možnost Vypnout všechny průvodce. Chcete-li zapnout všechny zprávy, klepněte na možnost Zapnout všechny průvodce.